Ajutor Epson Easy Photo Print

Introducere
Prezentarea software-ului.
Operaţiuni de bază
Instrucţiuni privind utilizarea software-ului.
Cum se utilizează Epson Easy Photo Print
Explicarea ferestrelor şi a casetelor de dialog.
Crearea şi editarea cadrelor P.I.F. (numai pentru Windows)
Instrucţiuni privind crearea şi editarea cadrelor P.I.F..
Sfaturi
Sugestii utile privind utilizarea software-ului.
Remedierea
Soluţii privind eventualele probleme întâlnite.
Anexă
Informaţii privind specificaţiile software-ului.

NPD5319-00 RO


Caseta de dialog Search for Photos (Căutare fotografii) (numai pentru Windows)

Faceţi clic pe Find Photos (Găsire fotografii) în meniul File (Fişier) pentru a afişa această casetă de dialog.
Notă:
Această casetă de dialog nu este disponibilă pentru Mac OS X.
Pentru detalii despre căutarea fotografiilor, consultaţi Căutarea fotografiilor (numai pentru Windows).
1 | Search in (Căutare în) | Afişează unitatea sau folderul selectat în fereastra Selectare fotografii.
2 | File Name (Nume fişier) | Introduceţi un nume de fişier pentru căutare. Dacă nu vă amintiţi numele de fişier întreg, puteţi căuta introducând doar o parte a acestuia.
3 | Modified date (Dată modificare) | Specificaţi data finală modificată a fotografiei. De exemplu, 2003.10.01.
4 | Date/Time (Dată/Oră) | Specificaţi data fotografierii. De exemplu, 2003.10.01 12:00.
5 | Help (Ajutor) | Afişează acest ajutor online.
6 | Cancel (Revocare) | Faceţi clic pentru a opri căutarea.
7 | Search (Căutare) | Faceţi clic pentru a porni căutarea.
8 | Close (&Închidere) | Închide această casetă de dialog şi revine la fereastra Selectare fotografii.
Notă:
Puteţi specifica opţiunile Modified date (Dată modificare) şi Date/Time (Dată/Oră) pentru datele fotografiei care conţin informaţii Exif. Pentru datele fotografiei care nu conţin informaţii Exif, puteţi specifica opţiunea Modified date (Dată modificare).


Caseta de dialog Preferences (Preferinţe) pentru fereastra Selectare fotografii

În fereastra Selectare fotografii, faceţi clic pe Preferences (Preferinţe) în meniul Tools (Instrumente) (Windows) sau în meniul Epson Easy Photo Print (Mac OS X) pentru a afişa caseta de dialog Preferences (Preferinţe).
1 | Help (Ajutor) | Afişează acest ajutor online.
2 | One-Click Selection (Selectare cu un clic) | Dacă selectaţi această casetă, numărul de copii ale fotografiei este setat automat la 1 atunci când faceţi clic pe miniatură în fereastra Selectare fotografii.
3 | Do Not Show Splash Screen (Nu se afişează ecranul de pornire). | Puteţi selecta dacă se afişează sau nu ecranul de pornire la pornirea software-ului.
4 | OK | Aplică setările şi revine la fereastra anterioară.
5 | Cancel (Revocare) | Revocă setările şi revine la fereastra anterioară.
Notă:
  • Setarea efectuată în caseta de selectare Do Not Show Splash Screen (Nu se afişează ecranul de pornire) este activată începând cu următoarea pornire.
  • Toate setările efectuate în această casetă de dialog sunt salvate atunci când ieşiţi din Epson Easy Photo Print.


Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare

În fereastra Setări imprimare, faceţi clic pe Preferences (Preferinţe) în meniul Tools (Instrumente) (Windows) sau în meniul Epson Easy Photo Print (Mac OS X) pentru a afişa caseta de dialog Preferences (Preferinţe).
1 | Help (Ajutor) | Afişează acest ajutor online.
2 | Date and Time (Data şi ora) | Selectaţi pentru a afişa caseta de selectare Date (Dată) în fereastra Setări imprimare.
3 | Display time (Afişare oră) | Cu opţiunea Date and Time (Data şi ora) selectată, selectaţi afişarea orei fotografierii cu dată în fereastra Setări imprimare.
4 | Display time with seconds (Afişare oră cu secunde) | Cu opţiunea Display time (Afişare oră) selectată, selectaţi afişarea orei fotografierii cu secunde în fereastra Setări imprimare.
5 | File Name (Nume fişier) | Selectaţi pentru a afişa caseta de selectare File Name (Nume fişier) în fereastra Setări imprimare.
6 | Minimum Loadable Image Dimension (Dimensiune imagine încărcabilă minimă) | Puteţi specifica dimensiunea minimă a laturii scurte a imaginii ce se poate citi. Puteţi specifica între 60 şi 600 de pixeli.
7 | Priority given to development using Epson RAW Plug-In (Prioritate acordată dezvoltării utilizând Epson RAW Plug-In) | Bifaţi această casetă de selectare dacă doriţi să dezvoltaţi imagini utilizând Epson RAW Plug-In. Caseta de dialog Print Correction (Corectare imprimare) Puteţi vedea camerele digitale acceptate de Epson RAW Plug-In în Epson RAW Plug-In Information (Informaţii Epson RAW Plug-In) din meniul Help (Ajutor).
8 | OK | Aplică setările şi revine la fereastra anterioară.
9 | Cancel (Revocare) | Revocă setările şi revine la fereastra anterioară.
Notă:
  • Caseta de selectare Date (Dată) din fereastra Setări imprimare se schimbă pentru a citi File Name (Nume fişier) atunci când selectaţi File Name (Nume fişier) în caseta de dialog Preferences (Preferinţe). Puteţi imprima fotografii cu data şi ora sau cu numele de fişier, în funcţie de setare.
  • Dacă numele de fişier este prea lung sau dacă s-a selectat Display time (Afişare oră) şi Display time with seconds (Afişare oră cu secunde), este posibil ca în unele aspecte să nu se afişeze toate şirurile cu data şi ora.
  • Setarea efectuată în caseta de selectare Minimum Loadable Image Dimension (Dimensiune imagine încărcabilă minimă) este activată începând cu următoarea pornire.
  • Toate setările efectuate în această casetă de dialog sunt salvate atunci când ieşiţi din Epson Easy Photo Print.


Fereastra Selectare fotografii

La pornirea aplicaţiei Epson Easy Photo Print, se afişează fereastra Selectare fotografii. Pentru detalii despre selectarea fotografiilor, consultaţi 1. Selectarea fotografiilor.
Pentru Windows:
Pentru Mac OS X:
1 | Arborele folderelor | Prezintă arborele folderelor de pe unităţile de hard disk.
2 | Zona de vizualizare a miniaturilor | Afişează miniaturile imaginilor stocate în folderul selectat. Puteţi selecta imaginea în timp ce examinaţi miniatura.
3 | Photos to Print (Fotografii de imprimat) | Afişează o listă cu miniaturile fotografiilor pentru care aţi specificat numărul de copii în zona de vizualizare a miniaturilor.
4 | Remove (Eliminare) | Faceţi clic pentru a elimina fotografia selectată din zona Photos to Print (Fotografii de imprimat).
5 | Next Step (Pasul următor) | Faceţi clic pentru a merge la fereastra Setări imprimare. Fereastra Setări imprimantă
6 | Print Using Registered Settings (Imprimare utilizând setări înregistrate) | Această casetă de selectare este disponibilă dacă setările sunt înregistrate pentru Quick Print (Imprimare rapidă). Dacă selectaţi această casetă, butonul Next Step (Pasul următor) se schimbă în butonul Quick Print (Imprimare rapidă). Faceţi clic pe butonul Quick Print (Imprimare rapidă) pentru a porni imprimarea şi putând astfel imprima cu uşurinţă folosind setările dvs. Înregistrarea la Quick Print (Imprimare rapidă) pentru imprimare
7 | Proprietăţile fişierului | Prezintă numele fişierului, dimensiunea acestuia şi data/ora fotografiei selectate în lista miniaturilor. Puteţi afişa informaţiile fotografiei făcând dublu clic pe o miniatură. Caseta de dialog Enlargement (Mărire) De asemenea, arată dacă este disponibilă funcţia Exif Print/PRINT Image Matching.
8 | Enlarge (Mărire) | Faceţi clic pentru a mări fotografia selectată.
9 | Select All (Selectare totală) | Faceţi clic pentru a afişa caseta de dialog Select All (Selectare totală). Caseta de dialog Select All (Selectare totală)
10 | Select Folder (Selectare folder) (numai pentru Mac OS X) | Selectează folderul de afişat. Faceţi clic pe caseta combinată pentru a afişa lista folderelor. Faceţi clic pe butonul [image] Select Folder (Selectare folder) pentru a deschide dialogul Select Folder (Selectare folder). Ulterior, selectaţi folderul în care aţi salvat fotografiile şi faceţi clic pe Open (Deschidere).
Atenţie:
NU ştergeţi sau reînnoiţi imaginile sursă de citit până când nu sunt finalizate toate operaţiunile (cum ar fi imprimarea). De asemenea, nu eliminaţi sau schimbaţi sursa care conţine imaginile (card de memorie, CD, DVD, MO etc.).
Notă:
  • Dacă nu puteţi afişa imaginile, consultaţi Probleme la încărcarea fotografiilor.
  • Pentru specificaţiile datelor fotografice care se pot imprima, consultaţi Specificaţii.
  • Aplicaţiile Exif Version 2.2 (numită şi Exif Print, un standard internaţional pentru camerele digitale) şi PRINT Image Matching vă permit imprimarea fotografiilor la o calitate ridicată utilizând, în combinaţie, o cameră digitală şi imprimanta care acceptă aceste caracteristici.


Caseta de dialog Enlargement (Mărire)

Pentru a afişa caseta de dialog Enlargement (Mărire), faceţi clic pe fotografie în fereastra Selectare fotografii, apoi faceţi clic pe butonul Enlarge (Mărire). Mai puteţi deschide această casetă de dialog făcând dublu clic pe fotografie.
1
Fit to Window (Potrivire în fereastră)
Selectaţi această casetă de selectare pentru a modifica modul de examinare, astfel încât în zona de examinare să fie prezentată întreaga fotografie.
2
Faceţi clic pe butonul [image] pentru a descreşte nivelul de mărire sau pe butonul [image] pentru a creşte nivelul de mărire.
Dacă s-a bifat caseta de selectare Fit to Window (Potrivire în fereastră), nu puteţi descreşte/creşte nivelul de mărire al fotografiei.
3
Faceţi clic pe acest buton pentru a roti fotografia la 90 de grade în sens orar sau antiorar.
4
File Information (Informaţii fişier)
File Type (Tip fişier)
Afişează formatul fişierului fotografiei.
File Size (Dimensiune fişier)
Afişează dimensiunea fişierului fotografiei.
Photo Size (Dimensiune foto)
Afişează numărul pixelilor fotografiei.
5
Photo Information (Informaţii fotografie)
Date/Time (Dată/Oră)
Afişează data şi ora la care s-a realizat fotografia. Dacă data fotografiei este în format DCF, dar nu s-a înregistrat data fotografierii, sau modificaţi şi salvaţi data fotografiei utilizând alt software, se afişează data modificării. Data şi ora se afişează în format de 24 de ore. De exemplu, 2007.07.31 17:00:09.
Camera (Cameră)
Afişează numărul modelului camerei digitale cu care s-a realizat fotografia.
EXP Time (Timp EXP)
Afişează timpul de expunere (viteza de declanşare a obturatorului) cu care s-a realizat fotografia.
F Number (Deschidere relativă)
Afişează setarea F Number (Deschidere relativă) cu care s-a realizat fotografia.
ISO Sensitivity (Sensibilitate ISO)
Afişează setarea Sensibilitate ISO cu s-a realizat fotografia.
Flash (Bliţ)
Afişează dacă s-a utilizat bliţul atunci când s-a realizat fotografia. Dacă s-a utilizat bliţul, se afişează ON (ACTIVAT). Dacă nu s-a utilizat bliţul, se afişează OFF (DEZACTIVAT).
Exif/DCF Color Space (Spaţiu culoare Exif/DCF)
Afişează informaţiile spaţiului de culoare alocat etichetei Exif. Dacă nu s-a specificat spaţiul de culoare, se utilizează sRGB la procesarea fotografiei. Informaţiile necunoscute se afişează sub forma „-”, în funcţie de formatul fişierului.
Mono. Info (Inf. mono)
Afişează dacă datele fotografiei conţin informaţii monocrome.
6
Close (&Închidere)
Închide această casetă de dialog şi revine la fereastra Selectare fotografii.
7
Previous (Anteriorul)/Next (Înainte)
Faceţi clic pentru a vizualiza fotografia anterioară sau următoare.
8
Număr de pagini
Specificaţi numărul copiilor făcând clic pe butonul [image] sau [image] sau introducând direct numărul.
9
Help (Ajutor)
Afişează acest ajutor online.
10
Exif Print
La vizualizarea unei fotografii care are Exif Print, sigla se afişează în partea de jos, în dreapta. Dacă editaţi fotografia, informaţiile Exif Print sunt şterse.
11
PRINT Image Matching
La vizualizarea unei fotografii care are PRINT Image Matching, sigla se afişează în partea de jos, în dreapta. Pentru hârtia compatibilă cu PRINT Image Matching, consultaţi documentaţia imprimantei. Dacă editaţi fotografia, informaţiile PRINT Image Matching sunt şterse.
Pentru informaţii despre PRINT Image Matching, accesaţi site-ul web Epson la adresa:
http://www.epson.com
Notă:
  • În cazul în care camera digitală a înregistrat informaţiile fotografiei în formatul original, este posibil să nu se afişeze toate informaţiile. De asemenea, informaţiile care nu au fost înregistrate cu camera digitală nu sunt afişate.
  • Este posibil ca EXP Time (Timp EXP) (timp de expunere) şi F Number (Deschidere relativă) să difere faţă de momentul realizării fotografiei. Pentru detalii, consultaţi documentaţia camerei.


Caseta de dialog Select All (Selectare totală)

Faceţi clic pe butonul Select All (Selectare totală) în fereastra Selectare fotografii pentru a afişa această casetă de dialog.
1 | Help (Ajutor) | Afişează acest ajutor online.
2 |  | Specificaţi numărul copiilor făcând clic pe butonul [image] sau [image] sau introducând direct numărul.
3 | OK | Aplică numărul de copii specificat tuturor fotografiilor din folderul selectat şi revine la fereastra Selectare fotografii.
4 | Cancel (Revocare) | Revocă setările şi revine la fereastra Selectare fotografii.


Fereastra Setări imprimantă

Caseta de dialog Positioning (Poziţionare)
Faceţi clic pe butonul Next Step (Pasul următor) în fereastra Selectare fotografii pentru a afişa fereastra.
Pentru detalii despre realizarea setărilor aspectului, consultaţi 2. Aspectul şi imprimarea.
1
Printer Settings (Setări imprimantă)
Lista Setări imprimantă afişează setările curente. Pentru a schimba aceste setări, faceţi clic pe butonul Printer Settings (Setări imprimantă).
Caseta de dialog Printer Settings (Setări imprimantă)
2
Photo Layout (Aspect fotografie)
Automatic (Automat)
Aranjează automat fotografiile selectate la pasul Selectare fotografii.
Manual
Selectaţi manual fotografiile pentru a stabili aspectul. Pentru a selecta fotografiile dorite, glisaţi şi fixaţi miniaturile în cadrele Aspect fotografie.
3
Fit to Window (Potrivire în fereastră)
Bifaţi caseta de selectare pentru a vizualiza întreaga imagine în zona de examinare.
4
Positioning (Poziţionare)
Faceţi clic pentru a afişa caseta de dialog Positioning (Poziţionare). Aici puteţi mări, micşora, muta sau roti fotografii.
Caseta de dialog Positioning (Poziţionare)
5
Image Correct (Corectare imagine)
Faceţi clic pentru a afişa caseta de dialog Print Correction (Corectare imprimare). Aici puteţi face corecţii fotografiilor. În funcţie de imprimanta selectată, butonul Image Correct (Corectare imagine) poate fi inactiv şi nu puteţi face clic pe acesta.
Caseta de dialog Print Correction (Corectare imprimare)
6
Back (Înapoi) (Close (&Închidere))
Revine la fereastra Selectare fotografii sau închide această fereastră.
7
Number of Pages (Număr de pagini)
Faceţi clic pentru a afişa caseta de dialog Number of Pages (Număr de pagini). Puteţi specifica numărul de pagini pe care doriţi să le imprimaţi pentru fiecare pagină sau acelaşi număr de pagini pentru toate paginile.
Caseta de dialog Number of Pages (Număr de pagini)
8
Număr de pagini
Specificaţi numărul de pagini de imprimat pentru pagina curentă.
9
Faceţi clic pentru a vizualiza pagina anterioară sau următoare.
10
Print (Imprimare)
Faceţi clic pentru imprimare.
11
Date (Dată) (File Name (Nume fişier))
Dacă selectaţi această casetă, puteţi imprima fotografii cu data şi ora sau cu numele fişierului.
Imprimarea fotografiilor cu data şi ora sau cu numele de fişier
Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare
12
Această pictogramă se afişează atunci când aplicaţi Slimming Correction (Corectare caracteristică de restrângere) în fotografia selectată. Corecţia pe care aţi făcut-o în caseta de dialog Portrait Enhance (Îmbunătăţire portret) nu se reflectă în imaginea examinată din fereastra Setări imprimare.
Caseta de dialog Portrait Enhance (Îmbunătăţire portret)
13
Această pictogramă se afişează atunci când aplicaţi corecţia Face Definition (Definiţie figură) sau Skin Radiance (Strălucire piele) în fotografia selectată. Corecţiile pe care le-aţi făcut în caseta de dialog Portrait Enhance (Îmbunătăţire portret) nu se reflectă în imaginea examinată din fereastra Setări imprimare.
Caseta de dialog Portrait Enhance (Îmbunătăţire portret)
14
Această pictogramă se afişează dacă aplicaţi corecţia Fix Red-Eye (Eliminare efect ochi roşii) în fotografia selectată. Corecţia Fix Red-Eye (Eliminare efect ochi roşii) pe care aţi făcut-o în caseta de dialog Print Correction (Corectare imprimare) nu se reflectă în imaginea examinată din fereastra Setări imprimare.
Caseta de dialog Print Correction (Corectare imprimare)
15
Frame Menu (Meniu cadru)
Faceţi clic pentru a afişa Frame Menu (Meniu cadru). Puteţi crea, edita, adăuga sau şterge cadre P.I.F. alegând un element de meniu.
Caseta de dialog Create/Edit Frame (Creare/Editare cadru)
Caseta de dialog Add Frame (Adăugare cadru)
16
Lista de selectare a aspectului
Afişează aspectele disponibile pentru imprimantă şi dimensiunea hârtiei pe care o alegeţi. Selectaţi aspectul pe care doriţi să îl utilizaţi.
17
Select Layout (Selectare aspect)
Photo Layout (Aspect fotografie)/Frame (Cadru)
Alegeţi între Photo Layout (Aspect fotografie) şi Frame (Cadru). Atunci când selectaţi Photo Layout (Aspect fotografie), se afişează aspectele disponibile pentru imprimanta selectată şi dimensiunea hârtiei selectate. Dacă selectaţi Frame (Cadru), se afişează cadrele P.I.F. adăugate până în momentul respectiv. Pentru informaţii privind modul de adăugare a cadrelor P.I.F. şi de imprimare cu un cadru P.I.F., consultaţi Imprimarea cu un cadru P.I.F..
Categorie
Dacă selectaţi Frame (Cadru), se poate selecta categoria. Comutând categoria, puteţi vedea numai cadrele P.I.F. adăugate, care sunt catalogate în categoria respectivă.
18
Fix Red-Eye All (Auto) (Eliminare efect ochi roşii pentru toate (automat))
Aplică tuturor fotografiilor corecţia automată Fix Red-Eye (Eliminare efect ochi roşii). Pentru a revoca această corecţie Fix Red-Eye (Eliminare efect ochi roşii), trebuie să apăsaţi pe butonul Image Correct (Corectare imagine) pentru a intra în caseta de dialog Print Correction (Corectare imprimare). Eliminaţi bifa din Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)), apoi apăsaţi pe butonul Close (&Închidere).
Corecţia ochilor roşii se poate aplica numai imaginilor cu cel mult 20 de milioane de pixeli sau imaginilor cu lăţime sau înălţime de cel mult 32.767 de pixeli.
Dacă utilizaţi acest buton, în unele imagini pot fi corectate zone neprevăzute. În acest caz, eliminaţi bifa din Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) şi utilizaţi Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)) în caseta de dialog Print Correction (Corectare imprimare).
Caseta de dialog Print Correction (Corectare imprimare)
Notă privind aspectul:
  • Dacă numele aspectului este prea lung pentru a fi afişat în lista de selectare a aspectului, defilaţi cu bara de defilare.
  • Aspectele disponibile depind de combinaţia dintre dimensiunea şi sursa hârtiei.
  • Aspectele disponibile şi numărul fotografiilor imprimate pe o foaie depind de dimensiunea hârtiei.
  • Pentru unele aspecte, probabil va trebui să tăiaţi rezultatele imprimate.
  • Dacă selectaţi aspectul Index (20) în lista de selectare a aspectului, examinarea se afişează utilizând miniatura fotografiilor selectate, adică o imagine brută pentru identificare sau afişare. În funcţie de specificaţiile camerei digitale, miniatura poate fi diferită de imaginea originală, iar rezultatele imprimate pot să nu fie identice cu imaginile din fereastra de examinare. Acest lucru este posibil deoarece raportul lungime-înălţime diferă între miniatură şi imaginea originală.

Caseta de dialog Positioning (Poziţionare)

Faceţi clic pe butonul Positioning (Poziţionare) în fereastra Setări imprimare pentru a afişa această casetă de dialog.
1 | Magnification (Mărire) | Măriţi sau micşoraţi între 50 şi 200% prin introducerea directă a numărului sau prin deplasarea cursorului.
2 | Trim (Ascundere parţială) | Faceţi clic pentru a ascunde parţial fotografia în cadru, astfel încât să nu apară chenare albe pe margini.
3 | Fit (Potrivire) | Faceţi clic pentru a potrivi întreaga fotografie în cadru.
4 | Move Photo (Mutare fotografie) | Faceţi clic pe butoane pentru a muta o fotografie cu 1 pixel în cadru. Mai puteţi muta o fotografie glisând-o. Faceţi clic pe butonul [image] pentru a alinia o fotografie în centru.
5 | Rotate (Rotire) | Faceţi clic pe butonul [image] pentru a roti fotografia spre stânga. Faceţi clic pe butonul [image] pentru a roti fotografia spre dreapta.
 | Rotate all Photos (Se rotesc toate fotografiile) | Bifaţi caseta de selectare şi faceţi clic pe butonul Rotate (Rotire) pentru a roti toate fotografiile din pagina curentă în aceeaşi direcţie.
6 | Undo (Selected Photo) (Anulare (fotografie selectată)) | Faceţi clic pentru a revoca setarea efectuată la fotografia selectată.
7 | Undo (All Photos) (Anulare (toate fotografiile)) | Faceţi clic pentru a revoca setările efectuate la toate fotografiile din pagina curentă.
8 | Close (&Închidere) | Închide această casetă de dialog.
Notă privind mutarea fotografiei:
Intervalul în care puteţi muta fotografia este limitat la jumătatea lungimii cadrului fotografiei în ambele direcţii, pe verticală şi orizontală.
Sus


Caseta de dialog Printer Settings (Setări imprimantă)

Faceţi clic pe butonul Printer Settings (Setări imprimantă) în fereastra Setări imprimare pentru a afişa această casetă de dialog.
1
Help (Ajutor)
Afişează acest ajutor online.
2
Printer (Imprimantă)
Selectaţi imprimanta de utilizat. Faceţi clic pe butonul [image] pentru a afişa lista imprimantelor disponibile.
3
Paper Source (Sursă hârtie)
Afişează sursa hârtiei pe care se va face imprimarea. Pentru a vedea toate sursele de hârtie disponibile, faceţi clic pe butonul [image].
4
Borderless (Fără margini)
Dacă bifaţi această casetă, puteţi imprima fotografii fără margini. Nu puteţi bifa această casetă de selectare în funcţie de sursa de hârtie selectată.
5
Paper Size (Dimensiune hârtie)
Afişează dimensiunile de hârtie disponibile. Pentru a vedea toate dimensiunile de hârtie disponibile, faceţi clic pe butonul [image].
6
Paper Type (Tip hârtie)
Selectaţi tipul de hârtie pe care se va face imprimarea. Pentru a vedea toate tipurile de hârtie disponibile, faceţi clic pe butonul [image].
7
Print Mode (Mod de imprimare)
Afişează calitatea imprimării. Pentru a vedea toate modurile de imprimare disponibile, faceţi clic pe butonul [image]. Opţiunea Print Mode (Mod de imprimare) disponibilă depinde de imprimanta selectată şi de tipul hârtiei.
8
Borderless (Fără margini)
Setaţi cât din imagine se extinde dincolo de marginile imprimărilor fără chenar.
Această setare este disponibilă dacă selectaţi Borderless (Fără margini).
Auto Cut (Decupare automată)
Selectaţi modul în care tăiaţi rola de hârtie cu tăietorul automat. Se afişează dacă selectaţi Rolă de hârtie ca Paper Source (Sursă hârtie).
Opţiunea nu este disponibilă dacă imprimanta nu acceptă rolă de hârtie. Chiar dacă imprimanta acceptă rolă de hârtie, Auto Cut (Decupare automată) se afişează numai dacă se ataşează tăietorul automat. Pentru detalii, consultaţi documentaţia imprimantei. Mac OS X nu acceptă rolă de hârtie.
9
OK
Aplică setările şi închide această casetă de dialog.
10
Cancel (Revocare)
Revocă setările şi închide această casetă de dialog.
Notă despre hârtie:
Tipurile de hârtie afişate în listă depind de imprimanta selectată. Unele tipuri de hârtie din listă pot să difere faţă de denumirea efectivă.
Notă despre imprimarea fără margini:
Atunci când imprimaţi mai multe fotografii pe o foaie fără margini, dimensiunea şi extinderea fără margini pot să difere uşor între fotografiile de pe foaie.


Caseta de dialog Print Correction (Corectare imprimare)

Faceţi clic pe butonul Image Correct (Corectare imagine) în fereastra Setări imprimare pentru a afişa caseta de dialog Print Correction (Corectare imprimare). În funcţie de setările şi de formatul imaginii, se afişează una dintre casetele de dialog Print Correction (Corectare imprimare).
Notă:
  • Dacă închideţi caseta de dialog Print Correction (Corectare imprimare), corecţiile efectuate nu se reflectă în imaginea examinată din fereastra Setări imprimare. Corecţiile se reflectă direct în rezultatele imprimate. Examinaţi rezultatele corecţiilor în fişierele imprimate.
  • Rezultatele imprimate pot să difere faţă de imaginea examinată.
1
Fit to Window (Potrivire în fereastră)
Bifaţi caseta de selectare pentru a vizualiza întreaga imagine în zona de examinare.
2
Help (Ajutor)
Afişează acest ajutor online.
3
Faceţi clic pe butonul [image] pentru a roti fotografia spre stânga.
Faceţi clic pe butonul [image] pentru a roti fotografia spre dreapta.
Utilizaţi aceste butoane astfel încât să puteţi confirma cu uşurinţă rezultatul corecţiilor. Setarea rotaţiei în această casetă de dialog se aplică numai fotografiilor afişate în casetele de dialog Print Correction (Corectare imprimare) şi Portrait Enhance (Îmbunătăţire portret). Aspectul efectiv al fotografiilor nu se va modifica.
4
Auto Correct (Corectare automată)
PhotoEnhance/Fix Photo
Această setare este optimă pentru imprimarea imaginilor realizate cu o cameră video, cu o cameră digitală sau cu un scaner. Caracteristica Epson PhotoEnhance/Fix Photo realizează imagini mai clare şi în culori mai vii prin reglarea automată a contrastului, a saturaţiei şi a luminozităţii datelor imaginii originale.
Notă:
Imprimarea folosind caracteristica PhotoEnhance/Fix Photo selectată poate dura mai mult, în funcţie de sistemul computerului dvs. şi de cantitatea de date conţinută de imagine.
PRINT Image Matching
Reproduce caracteristicile imaginilor realizate cu o cameră digitală compatibilă cu PRINT Image Matching.Pentru informaţii despre PRINT Image Matching, accesaţi site-ul web Epson la adresa:
http://www.epson.com
None (Fără)
Elimină toate filtrele şi readuce imaginea la starea originală.
5
Scene Correction (Corecţie scenă)
Standard
Setare automată pentru realizarea fotografiilor.
People (Oameni)
Intensifică nuanţele pielii în fotografiile cu oameni.
Landscape (Peisaj)
Intensifică culorile cerului şi vegetaţia în fotografiile cu peisaje.
Night Scene (Scenă de noapte)
Reglează contrastul în scenele nocturne.
Dacă selectaţi corecţia Night Scene (Scenă de noapte), setarea Monochrome (Monocrom) nu este disponibilă.
Scene Correction Level (Nivel corecţie scenă)
Un cursor vă permite să reglaţi nivelul corecţiei scenei.
Setarea Scene Correction (Corecţie scenă) este disponibilă numai dacă selectaţi setarea PhotoEnhance/Fix Photo în Auto Correct (Corectare automată).
6
Opţiune
Monochrome (Monocrom)
Imagini realizate în alb şi negru.
Vivid & Clear (Vii şi clare)
Reglează fotografia pentru a o face mai clară, cu contrast ridicat.
Brightness (Luminozitate)
Un cursor vă permite să reglaţi luminozitatea fotografiei.
Setările disponibile depind de setările Auto Correct (Corectare automată) şi de tipul de hârtie selectat.
7
Digital Camera Correction (Corecţie cameră digitală)
Reduce neclaritatea vizibilă care poate să apară în imaginile camerelor digitale.
Standard: reduce neclaritatea culorilor standard.
Smooth Skin (Ten neted): pielea capătă un aspect neted şi natural.
8
Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat))
Aplică corectarea automată a efectului ochilor roşii.
Dacă utilizaţi acest buton, în unele imagini pot fi corectate zone neprevăzute. În acest caz, eliminaţi bifa din Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) şi utilizaţi Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)).
9
Apply to All Photos (Se aplică la orice fotografie)
Aplicaţi setările Auto Correct (Corectare automată), Scene Correction (Corecţie scenă), Monochrome (Monocrom), Vivid & Clear (Vii şi clare), Brightness (Luminozitate), Digital Camera Correction (Corecţie cameră digitală) şi Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) tuturor fotografiilor din zona Photos to Print (Fotografii de imprimat).
10
Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual))
Aplică corectarea manuală a efectului ochilor roşii. Dacă mutaţi cursorul peste imagine, forma acestuia se schimbă într-o cruce. Faceţi clic şi selectaţi poziţia ochiului roşu. Puteţi specifica maximum 20 de poziţii pentru ochi roşii.
Undo (Anulare)
Revocă ultima corectare manuală a efectului ochilor roşii.
Clear (Golire)
Revocă toate corectările manuale ale efectului ochilor roşii.
11
Close (&Închidere)
Închideţi această casetă de dialog şi reveniţi la fereastra Setări imprimare.
12
Portrait Enhance (Îmbunătăţire portret)
Faceţi clic pentru a afişa caseta de dialog Portrait Enhance (Îmbunătăţire portret).
Caseta de dialog Portrait Enhance (Îmbunătăţire portret)
13
Previous (Anteriorul)/Next (Înainte)
Faceţi clic pe Previous (Anteriorul) sau pe Next (Înainte) pentru a selecta o altă fotografie de vizualizat sau editat.
14
Comments (Comentarii)
Adăugaţi comentarii la fotografie atunci când selectaţi un aspect care acceptă comentarii în lista de selectare a comentariilor. Dacă selectaţi un aspect care nu acceptă comentarii, caseta de dialog Comments (Comentarii) este inactivă şi nu puteţi introduce comentarii. Puteţi introduce comentarii cu o lungime maximă de 60 de caractere, deşi numărul maxim de caractere depinde de sistemul de operare. În unele aspecte, este posibil să nu se afişeze toate rândurile comentariilor.
15
Apply to All Photos (Se aplică la orice fotografie)
Adaugă comentariile introduse în Comments (Comentarii) la toate fotografiile din zona Photos to Print (Fotografii de imprimat).
Notă despre Fix Red-Eye (Eliminare efect ochi roşii):
  • Corecţia ochilor roşii se poate aplica numai imaginilor cu cel mult 20 de milioane de pixeli sau imaginilor cu lăţime sau înălţime de cel mult 32.767 de pixeli.
  • Dacă închideţi caseta de dialog Print Correction (Corectare imprimare), corecţiile efectului ochilor roşii realizate nu se reflectă în imaginea examinată din fereastra Setări imprimare. Cu toate acestea, pictograma Fix Red-Eye (Eliminare efect ochi roşii) este afişată în fereastra Setări imprimare.
    Fereastra Setări imprimantă
Dacă selectaţi datele RAW şi creaţi o imagine utilizând Epson RAW Plug-In, se afişează următoarea casetă de dialog Print Correction (Corectare imprimare). Dacă nu se afişează caseta de dialog, bifaţi setarea RAW Development (Dezvoltare RAW) în caseta de dialog Preferences (Preferinţe).
Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare
Consultaţi Epson RAW Plug-In Information (Informaţii Epson RAW Plug-In) în meniul Help (Ajutor) pentru a afla care sunt camerele digitale ce se pot utiliza pentru a crea date RAW acceptate de Epson RAW Plug-in.
1 | Fit to Window (Potrivire în fereastră) | Bifaţi caseta de selectare pentru a vizualiza întreaga imagine în zona de examinare.
2 | Help (Ajutor) | Afişează acest ajutor online.
3 |  | Faceţi clic pe butonul [image] pentru a roti fotografia spre stânga. Faceţi clic pe butonul [image] pentru a roti fotografia spre dreapta. Utilizaţi aceste butoane astfel încât să puteţi confirma cu uşurinţă rezultatul corecţiilor. Setarea rotaţiei în această casetă de dialog se aplică numai fotografiilor afişate în casetele de dialog Print Correction (Corectare imprimare) şi Portrait Enhance (Îmbunătăţire portret). Aspectul efectiv al fotografiilor nu se va modifica.
4 | Histogramă | Afişează distribuţia luminozităţii şi a culorilor imaginii în zona de examinare.
5 | Scene (Scenă) | Aplică o corecţie automată, în funcţie de scena selectată. Selectaţi dintre No Adjustment (Fără ajustare), Standard, People (Oameni), Landscape (Peisaj) şi Night Scene (Scenă de noapte).
6 | Lightness (Exposure) (Luminozitate (expunere)) | Reglează expunerea în 13 niveluri.
7 | White Balance (Balanţă de alb) | Selectează balanţa de alb dintre As shot (Conform înregistrării), Daylight (Oră de vară), Cloudy (Noros), Shade (Umbră), Fluorescent, Incandescent şi Flash (Bliţ). Dacă se selectează o fotografie în alb şi negru, setarea White Balance (Balanţă de alb) nu este disponibilă.
8 | Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) | Aplică corectarea automată a efectului ochilor roşii. Dacă utilizaţi acest buton, în unele imagini pot fi corectate zone neprevăzute. În acest caz, eliminaţi bifa din Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) şi utilizaţi Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)).
9 | Apply to All Photos (Se aplică la orice fotografie) | Aplică setările efectuate în Scene (Scenă), Lightness (Exposure) (Luminozitate (expunere)), White Balance (Balanţă de alb) şi Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) la fişierele RAW realizate cu camerele digitale listate în Epson RAW Plug-In Information (Informaţii Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)) | Aplică corectarea manuală a efectului ochilor roşii. Dacă mutaţi cursorul peste imagine, forma acestuia se schimbă într-o cruce. Faceţi clic şi selectaţi poziţia ochiului roşu. Puteţi specifica maximum 20 de poziţii pentru ochi roşii.
 |  | Undo (Anulare) | Revocă ultima corectare manuală a efectului ochilor roşii.
 |  | Clear (Golire) | Revocă toate corectările manuale ale efectului ochilor roşii.
11 | Close (&Închidere) | Închide această casetă de dialog şi revine la fereastra Setări imprimare.
12 | Portrait Enhance (Îmbunătăţire portret) | Faceţi clic pentru a afişa caseta de dialog Portrait Enhance (Îmbunătăţire portret). Caseta de dialog Portrait Enhance (Îmbunătăţire portret)
13 | Previous (Anteriorul)/Next (Înainte) | Faceţi clic pe Previous (Anteriorul) sau pe Next (Înainte) pentru a selecta o altă fotografie de vizualizat sau editat.
14 | Comments (Comentarii) | Adăugaţi comentarii la fotografie atunci când selectaţi un aspect care acceptă comentarii în lista de selectare a comentariilor. Dacă selectaţi un aspect care nu acceptă comentarii, caseta de dialog Comments (Comentarii) este inactivă şi nu puteţi introduce comentarii. Puteţi introduce comentarii cu o lungime maximă de 60 de caractere, deşi numărul maxim de caractere depinde de sistemul de operare. În unele aspecte, este posibil să nu se afişeze toate rândurile comentariilor.
15 | Apply to All Photos (Se aplică la orice fotografie) | Adaugă comentariile introduse în Comments (Comentarii) la toate fişierele din zona Photos to Print (Fotografii de imprimat).
Notă despre Fix Red-Eye (Eliminare efect ochi roşii):
  • Corecţia ochilor roşii se poate aplica numai imaginilor cu cel mult 20 de milioane de pixeli sau imaginilor cu lăţime sau înălţime de cel mult 32.767 de pixeli.
  • Dacă închideţi caseta de dialog Print Correction (Corectare imprimare), corecţiile efectului ochilor roşii realizate nu se reflectă în imaginea examinată din fereastra Setări imprimare. Cu toate acestea, pictograma Fix Red-Eye (Eliminare efect ochi roşii) este afişată în fereastra Setări imprimare.
    Fereastra Setări imprimantă


Caseta de dialog Portrait Enhance (Îmbunătăţire portret)

Pentru a afişa caseta de selectare Portrait Enhance (Îmbunătăţire portret), faceţi clic pe butonul Image Correct (Corectare imagine) în fereastra Setări imprimare, apoi faceţi clic pe butonul Portrait Enhance (Îmbunătăţire portret) în caseta de dialog Print Correction (Corectare imprimare).
1
Fit to Window (Potrivire în fereastră)
Bifaţi caseta de selectare pentru a vizualiza întreaga imagine în zona de examinare.
2
Help (Ajutor)
Afişează acest ajutor online.
3
Faceţi clic pe butonul [image] pentru a creşte nivelul de mărire sau pe butonul [image] pentru a descreşte nivelul de mărire.
Dacă s-a bifat caseta de selectare Fit to Window (Potrivire în fereastră), nu puteţi descreşte/creşte nivelul de mărire al fotografiei.
4
Image View (Vizualizare imagine)
Puteţi confirma rezultatul pentru Face Definition (Definiţie figură), Skin Radiance (Strălucire piele) sau Corectare caracteristică de restrângere.
Single (Modified Image) (Unic (imagine modificată))
Faceţi clic pentru a afişa numai imaginea modificată în zona Image View (Vizualizare imagine).
Dual (Original and Modified) (Dual (original şi modificat))
Faceţi clic pentru a afişa imaginea originală lângă cea modificată în zona Image View (Vizualizare imagine).
5
Face Definition (Definiţie figură)
Un cursor vă permite să reglaţi corecţia Face Definition (Definiţie figură) pe şase niveluri.
6
Skin Radiance (Strălucire piele)
Un cursor vă permite să reglaţi corecţia Skin Radiance (Strălucire piele) pe şase niveluri. Mutând cursorul spre dreapta, pielea devine mai strălucitoare. Dacă s-a selectat opţiunea Monochrome (Monocrom) în caseta de dialog Print Correction (Corectare imprimare), corecţia Skin Radiance (Strălucire piele) nu se aplică.
7
Apply to All Photos (Se aplică la orice fotografie)
Aplică corecţiile Face Definition (Definiţie figură) şi Skin Radiance (Strălucire piele) tuturor fotografiilor din zona Photos to Print (Fotografii de imprimat). În funcţie de imagine, aceste corecţii nu se pot aplica unor fotografii.
8
Slimming Correction (Corectare caracteristică de restrângere)
Un cursor vă permite să reglaţi Slimming Correction (Corectare caracteristică de restrângere) pe patru niveluri, în direcţiile verticală şi orizontală ale fotografiei.
Dacă doriţi să utilizaţi Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)) în caseta de dialog Print Correction (Corectare imprimare), aplicaţi corecţia efectului ochilor roşii înainte de a utiliza Slimming Correction (Corectare caracteristică de restrângere); în caz contrar, este posibil ca imaginile să nu fie corectate corespunzător.
9
Default (Implicit)
Resetează toate corecţiile pe care le-aţi aplicat unei imagini în zona Image View (Vizualizare imagine).
10
Close (&Închidere)
Închide această casetă de dialog şi revine la caseta de dialog Print Correction (Corectare imprimare).
11
Previous (Anteriorul)/Next (Înainte)
Faceţi clic pe Previous (Anteriorul) sau pe Next (Înainte) pentru a selecta o altă fotografie de vizualizat sau editat.
Notă:
  • Pentru a obţine cele mai bune rezultate cu corecţiile Portrait Enhance (Îmbunătăţire portret), vă recomandăm imaginile următoare:
    - În imagine apar maximum trei persoane orientate cu faţa înainte.
    - Oamenii apar în fotografie în poziţie verticală sau orizontală.
    - Oamenii apar în centrul fotografiei.
    - Figurile nu sunt foarte mari sau foarte mici raportate la întreaga imagine.
    - Figurile nu sunt înclinate.
    - Figurile nu sunt prea aproape.
    - Figurile nu sunt acoperite cu ochelari de soare, pălării sau şepci.
  • Dacă imaginea nu este recunoscută ca imaginea unui portret, corecţia Portrait Enhance (Îmbunătăţire portret) nu se poate aplica.
  • Face Definition (Definiţie figură) corectează imaginea din jurul figurii. Dacă nivelul corecţiei este prea mare, imaginea din jurul figurii poate fi deformată. Dacă se întâmplă acest lucru, mutaţi cursorul spre stânga.
  • Dacă închideţi casetele de dialog Portrait Enhance (Îmbunătăţire portret) şi Print Correction (Corectare imprimare), corecţiile efectuate nu se reflectă în imaginea examinată din fereastra Setări imprimare. Cu toate acestea, pictograma Portrait Enhance (Îmbunătăţire portret) este afişată în fereastra Setări imprimare.
    Fereastra Setări imprimantă
  • Corecţiile Portrait Enhance (Îmbunătăţire portret) nu se pot aplica imaginilor cu mai puţin de 240 de pixeli.


Caseta de dialog Number of Pages (Număr de pagini)

Caseta de dialog Number of Pages (Număr de pagini) se afişează atunci când faceţi clic pe butonul Number of Pages (Număr de pagini) în fereastra Setări imprimare.
1 | Număr pentru fiecare pagină | Faceţi clic pe fotografia pentru care doriţi un alt număr de copii şi specificaţi numărul de copii făcând clic pe butonul cu săgeată sus/jos sau introducând direct numărul. Puteţi specifica un număr maxim de 99 de copii. Numărul implicit de copii este 1.
2 | Copies per Page (Copii pe pagină) | Specifică acelaşi număr de copii pentru toate paginile. Faceţi clic pe butonul cu săgeată sus/jos pentru a schimba numărul sau introduceţi direct numărul de copii. Puteţi specifica un număr maxim de 99 de copii. Numărul implicit de copii este 1.
3 | Apply (Se aplică) | Aplică numărul de copii specificat în Copies per Page (Copii pe pagină) pentru toate paginile.
4 | Close (&Închidere) | Închide această casetă de dialog şi revine la fereastra Setări imprimare.
5 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Register Quick Print (Înregistrare imprimare rapidă)

În fereastra Setări imprimare, faceţi clic pe Register Quick Print Settings (Înregistrare setări de imprimare rapidă) în meniul Tools (Instrumente) pentru a afişa această casetă de dialog.
Dacă înregistraţi setările de imprimare utilizate frecvent, bifând caseta de selectare Print Using Registered Settings (Imprimare utilizând setări înregistrate) şi făcând clic pe butonul Quick Print (Imprimare rapidă) puteţi imprima cu setările efectuate.
Înregistrarea la Quick Print (Imprimare rapidă) pentru imprimare
1 | Unregistered (Neînregistrat)/Registered (Înregistrat) | Puteţi înregistra 2 seturi de setări. Selectaţi numărul pentru a înregistra sau şterge setările.
2 | Help (Ajutor) | Afişează acest ajutor online.
3 | Current Settings (Setări curente) | Afişează informaţii despre setările curente.
4 | Settings to Register (Setări de înregistrat) | Afişează informaţiile setărilor de înregistrat.
5 | Create a shortcut icon on the desktop. (Creaţi o pictogramă de comandă rapidă pe desktop.) | Creaţi o pictogramă de comandă rapidă pentru Quick Print (Imprimare rapidă) pe desktop. Puteţi porni imprimarea glisând şi fixând datele imaginii pe pictogramă.
6 | Display a confirmation message before printing. (Se afişează un mesaj de confirmare înainte de imprimare.) | Afişează un mesaj de confirmare dacă se începe sau nu imprimarea atunci când faceţi clic pe butonul Quick Print (Imprimare rapidă) în fereastra Selectare fotografii sau glisând şi fixând datele imaginii pe pictograma de comandă rapidă pentru Quick Print (Imprimare rapidă) creată pe desktop.
7 | Clear Settings (Golire setări) | Şterge setările elementului selectat.
8 | Save Settings (Salvare setări) | Înregistrează setările pentru elementul selectat.
9 | Close (&Închidere) | Iese din caseta de dialog Register Quick Print (Înregistrare imprimare rapidă) şi revine la fereastra Setări imprimare.


Caseta de dialog Add Frame (Adăugare cadru)

Caseta de dialog Add Frame (Adăugare cadru) se afişează dacă faceţi clic pe butonul Frame Menu (Meniu cadru) în fereastra Setări imprimantă şi selectaţi Add Frame (Adăugare cadru) în meniu.
În caseta de dialog Add Frame (Adăugare cadru), puteţi adăuga cadrele P.I.F. la Epson Easy Photo Print astfel încât să puteţi imprima fotografii cu aceste cadre.
Cum se adaugă cadre P.I.F.
Notă:
În funcţie de regiune, este posibil ca datele cadrelor P.I.F. să nu fie disponibile pe site-ul web Epson sau pe CD-ul cu software livrat împreună cu produsul.
1
Help (Ajutor)
Afişează acest ajutor online.
2
Fereastra de selectare a cadrului P.I.F.
Thumbnail (Miniatură)
Afişează miniaturile cadrelor P.I.F..
Frame Type (Tip cadru)
Afişează tipurile de cadru cu pictograme.
Cadru P.I.F. pentru computer.
Se poate utiliza cu software-ul care acceptă P.I.F..
Cadru P.I.F. pentru imprimantă.
Se poate trece pe un card de memorie şi se poate imprima pe imprimante Epson care sunt prevăzute cu fante pentru carduri de memorie.
Cadru P.I.F. pentru cameră digitală
Se poate adăuga la camerele digitale Epson care acceptă PRINT Image Framer pentru a realiza fotografii şi a imprima cu cadre.
Supported Size (Dimensiune acceptată)
Afişează dimensiunea hârtiei care acceptă cadre P.I.F..
Frame Name/File Name (Nume cadru/Nume fişier)
Afişează numele cadrului şi numele de fişier al cadrului P.I.F.
3
Refresh (Reîmprospătare)
Reîmprospătează fereastra pentru a afişa folderul cel mai recent accesat şi cadrul P.I.F..
4
Add (Adăugare)
Adaugă cadrele P.I.F. selectate în caseta de dialog Add Frame (Adăugare cadru). Cadrele P.I.F. adăugate se pot afişa selectând Frame (Cadru) în Select Layout (Selectare aspect).
5
Close (&Închidere)
Ieşiţi din caseta de dialog Add Frame (Adăugare cadru) şi reveniţi la fereastra Setări imprimare.
6
Select Category (Selectare categorie)
Comutând categoria, puteţi vedea numai cadrele P.I.F. care sunt catalogate în categoria respectivă.
Notă:
  • Pentru a muta sau şterge cadrele P.I.F. adăugate, selectaţi Frame (Cadru) în Select Layout (Selectare aspect) în fereastra Setări imprimantă, apoi selectaţi cadrele P.I.F. pe care doriţi să le mutaţi sau să le ştergeţi. Faceţi clic pe butonul Frame Menu (Meniu cadru), selectaţi Move/Delete Frame (Mutare/Ştergere cadru) în meniu şi mutaţi sau ştergeţi cadrul P.I.F. care apare în fereastră.
  • Caseta de dialog Add Frame (Adăugare cadru) listează numai cadrele P.I.F. care se potrivesc cu dimensiunea hârtiei selectate. Nu se afişează cadrele P.I.F. pentru alte dimensiuni ale hârtiei din folderul selectat.


Caseta de dialog Create/Edit Frame (Creare/Editare cadru)

Pentru a afişa caseta de dialog Create/Edit Frame (Creare/Editare cadru), faceţi clic pe butonul Frame Menu (Meniu cadru) în fereastra Setări imprimare şi alegeţi Create/Edit Frame (Creare/Editare cadru) în meniu.
Fereastra Setări imprimantă
Crearea unui cadru P.I.F.
1 | Create New Frame (Creare cadru nou) | Creaţi un cadru P.I.F. nou.
2 | Edit Selected Frame (Editare cadru selectat) | Editează un cadru P.I.F. Pentru a selecta acest element, trebuie să selectaţi Frame (Cadru) în Select Layout (Selectare aspect) din fereastra Setări imprimare, să selectaţi cadrul P.I.F. pe care doriţi să îl editaţi şi să faceţi apoi clic pe butonul Frame Menu (Meniu cadru) pentru a alege Create/Edit Frame (Creare/Editare cadru) în meniu. Cu toate acestea, nu puteţi edita anumite cadre P.I.F. care au conţinut protejat de legile privind drepturile de autor.
3 | OK | Afişează caseta de dialog Paper Settings (Setări hârtie) dacă s-a selectat Create New Frame (Creare cadru nou). Afişează caseta de dialog Editare cadru dacă s-a selectat Edit Selected Frame (Editare cadru selectat).
4 | Cancel (Revocare) | Revine la fereastra Setări imprimare.
5 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Paper Settings (Setări hârtie)

Pentru a afişa caseta de dialog Paper Settings (Setări hârtie), faceţi clic pe butonul Frame Menu (Meniu cadru) în fereastra Setări imprimare şi alegeţi Create/Edit Frame (Creare/Editare cadru) în meniu. Apoi, selectaţi Create New Frame (Creare cadru nou) în caseta de dialog Create/Edit Frame (Creare/Editare cadru) şi faceţi clic pe OK.
Crearea unui cadru P.I.F.
1 | Paper Size (Dimensiune hârtie) | Afişează setările Paper Size (Dimensiune hârtie) selectate în caseta de dialog Printer Settings (Setări imprimantă).
2 | Printable Area (Zonă imprimabilă) | Afişează setările Borderless (Fără margini) selectate în caseta de dialog Printer Settings (Setări imprimantă).
3 | Paper Direction (Direcţie pagină) | Selectează direcţia paginii dintre Vertical şi Horizontal (Orizontal).
4 | Edit (Editare) | Aplică setările şi trece mai departe la caseta de dialog Editare cadru.
5 | Cancel (Revocare) | Revocă setările, închide această casetă de dialog şi revine la caseta de dialog Create/Edit Frame (Creare/Editare cadru).
6 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Editare cadru

Butoanele instrumentelor
Bară de instrumente
Caseta de dialog Editare cadru se afişează atunci când faceţi clic pe butonul Frame Menu (Meniu cadru) în fereastra Setări imprimantă; selectaţi Create/Edit Frame (Creare/Editare cadru) în meniu şi efectuaţi setările în casetele de dialog Create/Edit Frame (Creare/Editare cadru) şi Paper Settings (Setări hârtie).
Crearea unui cadru P.I.F.
1 | Butoanele instrumentelor | Selectaţi instrumentul pentru crearea unui element în timpul editării cadrului P.I.F.. Butoanele instrumentelor
2 | Bară de instrumente | Afişează butoanele care reprezintă funcţii comode sau utilizate frecvent. În timpul editării, butoanele care sunt colorate sunt disponibile, iar cele estompate sunt indisponibile. Bară de instrumente
3 | Examinarea zonei de imprimare | Zona imprimabilă este indicată în cadru pe hârtia suport. Dacă selectaţi Fără margini, zona aflată de-a lungul marginilor devine inactivă şi elementele plasate deasupra nu se vor imprima.
4 | Save (Salvare) | Salvează cadrul P.I.F..
5 | Close (&Închidere) | Revine la fereastra Setări imprimare.
6 | Help (Ajutor) | Afişează acest ajutor online.
7 | Vizualizarea ordinii elementelor | Afişează numele instrumentului şi ordinea suprapunerii elementelor aranjate. Puteţi schimba ordinea suprapunerii glisând elementul. Pentru a muta mai multe elemente: Pentru Windows, selectaţi elementele ţinând apăsată tasta Shift sau Ctrl şi glisându-le ulterior. Pentru Mac OS X, selectaţi elementele ţinând apăsată tasta command şi glisându-le ulterior.
8 | Vizualizarea poziţiei elementului | Afişează dimensiunea elementului selectat, poziţia sa în foaie şi lungimea rolei de hârtie.

Butoanele instrumentelor

Tabelul următor descrie fiecare dintre butoanele instrumentelor.
Selectează culoarea hârtiei suport.
Caseta de dialog Backing Paper (Hârtie suport)
Adaugă un cadru de imagine. Faceţi clic pe acest buton şi glisaţi apoi cursorul în diagonală pe hârtia suport. Imaginea este inserată în cadru la imprimare.
Caseta de dialog Picture Frame Settings (Setări cadru imagine)
Adaugă o imagine. Caseta de dialog Select Image (Selectare imagine) apare dacă faceţi clic pe acest buton şi glisaţi apoi cursorul în diagonală pe hârtia suport. Selectaţi imaginea preferată.
Caseta de dialog Select Image (Selectare imagine)
Adaugă un şir de text. Caseta de dialog Enter Text (Introducere text) apare dacă faceţi clic pe acest buton şi glisaţi apoi cursorul în diagonală pe hârtia suport. Puteţi introduce text şi seta fontul, stilul, dimensiunea sau culoarea.
Caseta de dialog Enter Text (Introducere text)
Adaugă o linie. Faceţi clic pe acest buton şi glisaţi apoi cursorul pe hârtia suport.
Caseta de dialog Line (Linie)
Selectaţi elementul sau elementele pe hârtia suport. Pentru a selecta mai multe elemente, aşezaţi cursorul în afara elementelor şi glisaţi-l în diagonală pentru a trasa un chenar de selectare în jurul acestora. Toate elementele pe care doriţi să le selectaţi trebuie să fie în întregime în chenarul de selectare. Puteţi muta, roti sau şterge elementul sau elementele selectate.
Sus

Bară de instrumente

Tabelul următor descrie fiecare buton din bara de instrumente.
Revocă ultima acţiune şi revine la ultima stare. Se poate face o singură anulare.
Copiază elementul selectat.
Decupează elementul selectat.
Lipeşte elementul copiat sau decupat.
Selectează toate elementele de pe hârtia suport.
Şterge elementul selectat.
Rotate Right 90 Degrees (Rotire la dreapta cu 90 de grade) | Roteşte elementul cu 90 de grade în sens orar.
Rotate Left 90 Degrees (Rotire la stânga cu 90 de grade) | Roteşte elementul cu 90 de grade în sens antiorar.
Center Vertically (Centrare pe verticală) | Aliniază elementul faţă de centru pe verticală sau pe orizontală pe hârtia suport.
Center Horizontally (Centrare pe orizontală)
Align Left (Aliniere la stânga) Align Horizontally (Aliniere pe orizontală) Align Right (Aliniere la dreapta) Align Top (Aliniere sus) Align Vertically (Aliniere pe verticală) Align Bottom (Aliniere jos) | Aliniază poziţia elementelor atunci când se selectează mai multe elemente.
Top (Sus) Up One (În faţă) Down One (În spate) Bottom (Jos) | Aduce sau trimite elementul selectat sus, în faţă, în spate sau jos atunci când există mai multe elemente.
Configurează opţiunile şi intervalele pentru grile. Caseta de dialog Grid Settings (Setări grilă)
Setează lungimea rolei de hârtie. Lungimea rolei de hârtie selectate se afişează în mod implicit. Acest buton este activat numai dacă s-a selectat rola de hârtie. Caseta de dialog Roll Paper Settings (Setări rolă de hârtie)
Setează unitatea pentru afişare sau imaginea pentru cadrul afişat în miniatură. Caseta de dialog Environment Settings (Setări de mediu)
Setează informaţiile cadrului P.I.F.. Trebuie completată setarea Title (Titlu). Caseta de dialog Frame Information (Informaţii cadru)
Afişează foaia cu care se umple întreaga fereastră.
Afişează foaia pentru a se potrivi pe lăţimea ferestrei.
Măreşte imaginea.
Reduce imaginea.
Afişează sau ascunde informaţiile despre ordinea/poziţia elementului sau a hârtiei.
Sus


Caseta de dialog Picture Frame Settings (Setări cadru imagine)

Fila Position (Poziţie)
Fila Shapes (Forme)
Fila Image Information (Informaţii imagine)
Caseta de dialog Picture Frame Settings (Setări cadru imagine) se afişează atunci când faceţi clic pe butonul [image] Select (Selectare) în caseta de dialog Editare cadru şi faceţi dublu clic pe cadrul imaginii de pe hârtia suport.
Crearea unui cadru P.I.F.
1 | Position (Poziţie) | Selectează poziţia imaginii. Fila Position (Poziţie)
2 | Shapes (Forme) | Decupează cadrul imaginii de-a lungul formei. Fila Shapes (Forme)
3 | Image Information (Informaţii imagine) | Setează informaţiile imaginii. Fila Image Information (Informaţii imagine)
4 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
5 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
6 | Help (Ajutor) | Afişează acest ajutor online.

Fila Position (Poziţie)

Puteţi selecta modul de plasare a imaginii.
1 | Image Position (Poziţie imagine) | Setează poziţia imaginii în cadru.
2 | Auto-Rotate Image (Rotire automată imagine) | Roteşte automat imaginea pentru a se potrivi cu direcţia (orizontală sau verticală) a cadrului imaginii.
3 | Aspect Ratio (Raport de aspect) | Selectează raportul de aspect (lăţime:înălţime sau înălţime:lăţime) al cadrului imaginii. Valoarea implicită este Do Not Fix (Nu se remediază).
Sus

Fila Shapes (Forme)

Puteţi decupa cadrul imaginii de-a lungul formei.
1 | Preview (Examinare) | Examinează setările formei ca imagine.
2 | Edge Gradation Level (Nivel gradaţie margine) | Setează nivelul gradaţiei marginilor formei prin deplasarea cursorului.
3 | Stretch the shape to match the picture frame (Extindeţi forma pentru a se potrivi cu cadrul imaginii.) | Măreşte forma pentru a se potrivi cu dimensiunea cadrului imaginii.
4 | Shapes (Forme) | Selectează o formă făcând clic. Zona neagră din interior este decupată pentru imagine.
Sus

Fila Image Information (Informaţii imagine)

Puteţi seta informaţiile imaginii afişate în cadru, cum ar fi data/ora fotografiei.
1 | Photo Information (Informaţii fotografie) | Afişează sau ascunde toate informaţiile fotografiei. În mod implicit, acestea sunt ascunse.
2 | Font | Selectează fontul utilizat la imprimarea informaţiilor imaginii. În funcţie de mediu, este posibil ca informaţiile să nu fie afişate sau imprimate utilizând fontul specificat aici.
3 | Size (Dimens) | Selectează dimensiunea fontului utilizat la imprimarea informaţiilor imaginii.
4 | Style (Stil) | Selectează stilul fontului utilizat la imprimarea informaţiilor imaginii.
5 | Select Color (Selectare culoare) | Selectează culoarea fontului utilizat la imprimarea informaţiilor imaginii.
Sus


Caseta de dialog Templates and Transparency Settings (Setări transparenţă şi şabloane)

Caseta de dialog Templates and Transparency Settings (Setări transparenţă şi şabloane) se afişează atunci când faceţi clic pe butonul [image] Select (Selectare) în caseta de dialog Editare cadru şi faceţi dublu clic pe imaginea plasată pe hârtia suport.
Crearea unui cadru P.I.F.
1
Selectează forma pe care doriţi să o transmiteţi. Dacă glisaţi cursorul pe imagine, se aplică forma, iar imaginea este transmisă prin formă.
2
Selectează o curbă liberă pentru transmitere cu grosimea de 1, 4, 8 sau 16 pixeli.
3
Setează sau goleşte nivelul de transparenţă.
Transmisia este golită dacă se apasă pe buton.
Imaginea este transmisă dacă nu se apasă pe buton.
4
Selectează mărirea imaginii. Selectaţi butonul + şi faceţi clic pe imagine pentru a o mări. Sau selectaţi butonul - pentru a reduce imaginea.
5
Readuce transparenţa la starea anterioară.
6
Selectează dacă se afişează un fundal. În mod implicit, nu se afişează.
7
Zona de afişare a imaginii
Afişează imaginea transmisă.
8
Help (Ajutor)
Afişează acest ajutor online.
9
Cancel (Revocare)
Revocă setările şi revine la caseta de dialog Editare cadru.
10
OK
Aplică setările şi revine la caseta de dialog Editare cadru.
11
Transparency Level (Nivel transparenţă)
Transparency Level (Nivel transparenţă):
Setează nivelul transparenţei de la 0 la 100%.
Dacă mutaţi cursorul spre dreapta, nivelul de claritate al transparenţei creşte. Dacă mutaţi cursorul spre stânga, nivelul de claritate al transparenţei scade. Setarea cursorului la 0% înseamnă că nu există modificări.
Transparency Level (Reverse) (Nivel transparenţă (inversare)):
Setează nivelul transparenţei inversate de la 0 la 100%.
Dacă setaţi cursorul la 0%, transparenţa este aplicată complet. Dacă mutaţi cursorul spre dreapta, transparenţa redevine neclară.
Dacă setaţi cursorul la 100%, transparenţa nu este aplicată, chiar dacă s-a selectat partea transmisă.
12
Edge Gradation Level (Nivel gradaţie margine)
Setează nivelul gradaţiei marginilor pentru întreaga imagine de la 0 la 100%.


Caseta de dialog Enter Text (Introducere text)

Caseta de dialog Enter Text (Introducere text) se afişează atunci când faceţi clic pe butonul [image] Text String (Şir de text) în caseta de dialog Editare cadru şi glisaţi zona pentru şirul de text pe hârtia suport.
Crearea unui cadru P.I.F.
1 | Input Text (Introducere text) | Afişează caracterele introduse de dvs. (maximum 64 de caractere).
2 | Text Settings (Setări text) | Selectează un Font, un Style (Stil) şi o Size (Dimens). Pentru a schimba culoarea, faceţi clic pe butonul Select Color (Selectare culoare).
3 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
4 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
5 | Help (Ajutor) | Afişează acest ajutor online.
Notă despre fonturi:
Atunci când mutaţi cadrul P.I.F. între Windows şi Mac OS X şi îl editaţi, fontul specificat aici poate fi înlocuit.


Caseta de dialog Line (Linie)

Caseta de dialog Line (Linie) se afişează atunci când faceţi clic pe butonul [image] Select (Selectare) în caseta de dialog Editare cadru şi faceţi dublu clic pe linia plasată pe hârtia suport.
Crearea unui cadru P.I.F.
1 | Line Width (Lăţime linie) | Selectaţi grosimea liniei.
2 | Select Color (Selectare culoare) | Selectaţi culoarea liniei în caseta de dialog apărută.
3 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
4 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
5 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Backing Paper (Hârtie suport)

Caseta de dialog Backing Paper (Hârtie suport) se afişează atunci când faceţi clic pe butonul [image] Backing Paper (Hârtie suport) în caseta de dialog Editare cadru.
Crearea unui cadru P.I.F.
1 | Select Color (Selectare culoare) | Selectaţi Color (Culoare), faceţi clic pe Select Color (Selectare culoare) şi selectaţi o culoare în caseta de dialog apărută. Faceţi clic pe None (Fără) dacă nu doriţi să aplicaţi culori.
2 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
3 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
4 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Frame Information (Informaţii cadru)

Caseta de dialog Frame Information (Informaţii cadru) se afişează atunci când faceţi clic pe butonul [image] Frame Information (Informaţii cadru) în caseta de dialog Editare cadru.
Crearea unui cadru P.I.F.
1 | Frame Information (Informaţii cadru) | Title (Titlu) | Introduceţi titlul cadrului P.I.F. pe care l-aţi creat (maximum 128 de caractere).
 |  | Created by (Creat de) | Introduceţi autorul cadrului P.I.F. (maximum 128 de caractere). Puteţi utiliza numai litere şi cifre.
 |  | Edited by (Editat de) | Introduceţi editorul cadrului P.I.F. (maximum 128 de caractere). Puteţi utiliza numai litere şi cifre.
 |  | Comments (Comentarii) | Introduceţi comentariile pentru cadrul P.I.F. (maximum 128 de caractere). Puteţi utiliza numai litere şi cifre.
2 | Category Name (Nume categorie) | Selectează o categorie pentru cadrul P.I.F..
3 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
4 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
5 | Help (Ajutor) | Afişează acest ajutor online.
Notă:
Trebuie să completaţi câmpul Title (Titlu) în caseta de dialog Frame Information (Informaţii cadru). În caz contrar, nu puteţi face clic pe OK în caseta de dialog Frame Information (Informaţii cadru).


Caseta de dialog Select Image (Selectare imagine)

Caseta de dialog Select Image (Selectare imagine) se afişează atunci când faceţi clic pe butonul [image] Background/Decoration (Fundal/Decorare) în caseta de dialog Editare cadru şi glisaţi zona pentru imagine pe hârtia suport.
Crearea unui cadru P.I.F.
1 | Folder | Afişează arborele folderelor. Selectaţi folderul în care se stochează imaginea.
2 | OK | Aplică imaginea selectată şi revine la caseta de dialog Editare cadru.
3 | Cancel (Revocare) | Revocă imaginea selectată şi revine la caseta de dialog Editare cadru.
4 | Help (Ajutor) | Afişează acest ajutor online.
5 | Miniatură | Afişează miniaturile imaginilor stocate în folderul selectat. Puteţi selecta imaginea în timp ce examinaţi miniatura.


Caseta de dialog Roll Paper Settings (Setări rolă de hârtie)

Caseta de dialog Roll Paper Settings (Setări rolă de hârtie) se afişează atunci când faceţi clic pe butonul [image] Roll Paper Settings (Setări rolă de hârtie) în caseta de dialog Editare cadru.
Butonul [image] Roll Paper Settings (Setări rolă de hârtie) este disponibil numai dacă selectaţi Rolă de hârtie ca setare Paper Source (Sursă hârtie) în caseta de dialog Printer Settings (Setări imprimantă).
Caseta de dialog Printer Settings (Setări imprimantă)
Crearea unui cadru P.I.F.
Puteţi schimba lungimea rolei de hârtie pentru cadrul P.I.F. în setarea dimensiunii hârtiei din caseta de dialog Printer Settings (Setări imprimantă).
1 | Roll Paper Length (Lungime rolă de hârtie) | Schimbă lungimea rolei de hârtie deplasând cursorul sau introducând valoarea în milimetri sau inchi. Lungimea rolei de hârtie se poate seta în intervalul de la setarea dimensiunii hârtiei în caseta de dialog Printer Settings (Setări imprimantă) la 1.117,6 mm (44 de inchi). Cu toate acestea, lungimea nu se poate seta mai scurtă decât poziţia elementului aranjat la capătul hârtiei.
2 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
3 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
4 | Help (Ajutor) | Afişează acest ajutor online.
Notă:
  • Unele modele de imprimantă nu acceptă imprimarea pe rolă de hârtie.
  • Pentru Mac OS X, nu se acceptă imprimarea pe role de hârtie.


Caseta de dialog Grid Settings (Setări grilă)

Caseta de dialog Grid Settings (Setări grilă) se afişează atunci când faceţi clic pe butonul [image] Grid Settings (Setări grilă) în caseta de dialog Editare cadru.
Crearea unui cadru P.I.F.
Puteţi afişa grila pe hârtia suport pentru a edita cu uşurinţă cadrul P.I.F..
1 | Show Grid (Afişare grilă) | Selectaţi dacă afişaţi sau nu o grilă pe hârtia suport în caseta de dialog Editare cadru. În mod implicit, nu se afişează.
2 | Snap to Grid (Aliniere faţă de grilă) | Selectaţi dacă aliniaţi sau nu elementul aranjat pe hârtia suport faţă de grilă. În mod implicit, elementul nu este aliniat.
3 | Height (Înălţime) | Setaţi intervalul grilei verticale între 14 şi 256 de pixeli.
4 | Width (Lăţime) | Setaţi intervalul grilei orizontale între 14 şi 256 de pixeli.
5 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
6 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
7 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Environment Settings (Setări de mediu)

Caseta de dialog Environment Settings (Setări de mediu) se afişează atunci când faceţi clic pe butonul [image] Environment Settings (Setări de mediu) în caseta de dialog Editare cadru.
Crearea unui cadru P.I.F.
1 | Display Units (Afişare unităţi) | Setează afişarea unităţilor pentru casetele de dialog Grid Settings (Setări grilă), Roll Paper Settings (Setări rolă de hârtie) şi pentru zona de vizualizare a poziţiei elementului în caseta de dialog Editare cadru. Puteţi selecta afişarea unităţilor în pixels (pixeli), mm sau inches (inchi).
2 | Image for Picture Frame in Sample Thumbnails (Imagine pentru cadru fotografie în exemple de miniaturi) | Selectează imaginea pentru cadrul imaginii la crearea miniaturilor sub formă de mostre: User Selected Image (Imagine selectată de utilizator), Gray Box (Casetă gri) sau None (Fără).
3 | OK | Aplică setările şi revine la caseta de dialog Editare cadru.
4 | Cancel (Revocare) | Revocă setările şi revine la caseta de dialog Editare cadru.
5 | Help (Ajutor) | Afişează acest ajutor online.


Caseta de dialog Enter File Name (Introducere nume fişier)

Caseta de dialog Enter File Name (Introducere nume fişier) apare atunci când salvaţi un cadru P.I.F. editat în caseta de dialog Editare cadru.
Crearea unui cadru P.I.F.
1 | Nume fişier | Introduceţi numele de fişier al cadrului P.I.F.. Lungimea numelui este de maximum 8 caractere. Puteţi utiliza numai litere, cifre, numere şi anumite simboluri: _!#$%&’()@^`{}~
2 | OK | Salvează cadrul P.I.F. şi revine la caseta de dialog Editare cadru.
3 | Cancel (Revocare) | Revine la caseta de dialog Editare cadru fără a salva cadrul P.I.F..
4 | Help (Ajutor) | Afişează acest ajutor online.


Vă prezentăm aplicaţia Epson Easy Photo Print

Epson Easy Photo Print este o aplicaţie software care vă permite să realizaţi aspectul şi să imprimaţi imagini digitale pe diverse tipuri de hârtie.
  • Puteţi aplica pe rând operaţiunile pentru a realiza setările de imprimare şi pentru a examina imaginea de imprimat, fără a fi necesare setări dificile sau operaţiuni anevoioase.
  • Puteţi realiza imprimarea cu un singur clic cu setările înregistrate pentru funcţia Quick Print (Imprimare rapidă).
Notă:
  • Capturile de ecran din acest manual sunt realizate în Windows Vista.
  • Aspectul şi tipurile de hârtie disponibile diferă în funcţie de imprimanta selectată. Pentru detalii, consultaţi documentaţia imprimantei.


Cerinţe de sistem

Pentru Windows
Pentru Mac OS X

Pentru Windows

Element | Cerinţe
Sistem de operare | Depinde de sistemele de operare acceptate de imprimanta utilizată.
Browser | Internet Explorer 6.0 sau o versiune ulterioară
Notă:
Epson Easy Photo Print este un software de aplicaţie pe 32 de biţi care rulează cu Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition şi XP Professional x64 Edition.
Sus

Pentru Mac OS X

Element | Cerinţe
Sistem de operare | Depinde de sistemele de operare acceptate de imprimanta utilizată.
Notă:
Hard diskul trebuie să fie formatat în HFS+. Acest software nu poate rula cu sistemul de fişiere UNIX.
Sus


Specificaţii

Element | Specificaţii
Formate de imagine: | JPEG | Toate variantele, exceptând CMYK şi YCCK
 | TIFF | Fişiere TIFF standard necomprimate şi fişiere în culori pe 8 sau 16 biţi.
 | BMP | Cu excepţia fişierelor cu compresie RLE, a fişierelor în format Topdown şi a fişierelor în culori pe 16 sau 32 de biţi.
 | PICT | Numai pentru Mac OS X. Sunt acceptate numai fişierele PICT cu rezoluţie de 72 dpi, cu lăţime şi înălţime maximă de 4.095 de pixeli. Este posibil ca fişierele PICT cu alte rezoluţii să nu fie afişate corect.
 | RAW | - Afişarea datelor RAW fără miniaturi durează mai mult. - Nu sunt acceptate datele RAW cu miniaturi deteriorate sau cu miniaturi în format TIFF.
Dimensiune de imagine care se poate citi: | 20 de megapixeli Restricţie: Acest software nu poate citi imagini cu un raport al înălţimii-lăţimii mai mare de 1:15 sau 15:1.
Număr de fişiere cu imagini care se pot citi | 999 de fişiere
Notă:
  • În funcţie de dimensiunea memoriei PC-ului, se pot încărca imagini cu dimensiune mai mare.
  • Epson Easy Photo Print nu poate procesa date ale imaginii editate cu anumite aplicaţii de editare a imaginilor.
  • În Mac OS X, este posibil ca anumite caractere Unicode să nu fie procesate corect.


Cum se lansează Epson Easy Photo Print

Pentru Windows
Pentru Mac OS X

Pentru Windows

Windows 8.1/Windows 8

Selectaţi Find (Găsire) în Charm (Buton), introduceţi numele aplicaţiei, apoi selectaţi-o în listă.

Exceptând Windows 8.1/Windows 8

Faceţi clic pe Start - All Programs (Toate programele) (sau Programs (Programe)) - Epson Software - Easy Photo Print.

Cu pictograma de comandă rapidă de pe desktop

Există două modalităţi de pornire a aplicaţiei Epson Easy Photo Print cu pictograma comenzii rapide de pe desktop.
  • Faceţi dublu clic pe pictograma comenzii rapide.
  • Glisaţi şi fixaţi fotografia/fotografiile pe pictograma comenzii rapide.
    Epson Easy Photo Print porneşte cu fotografiile selectate adăugate în zona Photos to Print (Fotografii de imprimat).

Din bara de instrumente Explorer

Porniţi Explorer şi selectaţi fotografiile.
Faceţi clic pe Photo Print (Imprimare fotografie) în bara de instrumente din Explorer.
Epson Easy Photo Print porneşte cu fotografiile selectate afişate în fereastra Setări imprimare. Dacă porniţi astfel Epson Easy Photo Print, nu puteţi reveni la fereastra Selectare fotografii.
Notă pentru situaţia în care bara de meniu Epson Easy Photo Print nu este afişată în bara de instrumente din Explorer:
  • Windows 8.1/Windows 8
    Selectaţi View (Vizualizare) - Options (Opţiuni) pentru Explorer, apoi selectaţi Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Selectaţi Control Panel (Panou de control) - Appearance and Personalization (Aspect şi personalizare) - Folder Options (Opţiuni folder) - View (Vizualizare) - Always show menus (Afişare meniuri întotdeauna).
    După acest pas, procedura este aceeaşi ca la Windows XP şi Windows 2000.
  • Windows XP/Windows 2000
    Selectaţi View (Vizualizare) - Toolbars (Bare de instrumente) pentru Explorer, apoi selectaţi Epson Easy Photo Print.
Dacă tot nu se afişează după efectuarea pasului de mai sus, încercaţi să debifaţi aplicaţia Epson Easy Photo Print şi să o bifaţi din nou.
Notă pentru adăugarea sau ştergerea barei de meniu Epson Easy Photo Print:
Ieşiţi din Epson Easy Photo Print, selectaţi Uninstall a program (Dezinstalaţi un program) (Windows 8.1, 8, 7 şi Vista) sau Add or Remove Programs (Adăugare sau Eliminare programe) (Windows XP sau 2000) în Control Panel (Panou de control) şi selectaţi Epson Easy Photo Print 2. Faceţi clic pe Change (Modificare) pentru a afişa ecranul Epson Easy Photo Print Startup Options (Opţiuni pornire Epson Easy Photo Print) şi a efectua setările.
Sus

Pentru Mac OS X

Din folderul Application (Aplicaţie)

Faceţi dublu clic pe folderul Applications (Aplicaţii) în Macintosh HD, apoi faceţi dublu clic pe Epson Software şi pe pictograma Easy Photo Print.

Din Finder (Instrument de găsire)

Există două modalităţi de a porni Epson Easy Photo Print din Finder (Instrument de găsire).
  • Selectaţi o fotografie în Finder (Instrument de găsire) şi faceţi clic pe meniul File (Fişier), Open With (Deschidere cu), apoi faceţi clic pe Easy Photo Print.
  • Selectaţi o fotografie în Finder (Instrument de găsire) şi faceţi clic pe butonul Action (Acţiune) sau faceţi clic pe o fotografie în timp ce ţineţi apăsată tasta Control. Apoi alegeţi Open With (Deschidere cu) în meniul contextual şi faceţi clic pe Easy Photo Print.
În ambele cazuri, Epson Easy Photo Print porneşte cu fotografiile selectate afişate în fereastra Setări imprimare. Dacă porniţi astfel Epson Easy Photo Print, nu puteţi reveni la fereastra Selectare fotografii.
Sus


Drepturi de autor şi mărci comerciale

Se interzice reproducerea, stocarea într-un sistem de recuperare sau transmiterea integrală sau parţială sub orice formă a acestei publicaţii sau prin orice mijloace, fie acestea electronice, mecanice, prin fotocopiere, înregistrare sau alt fel fără aprobarea prealabilă în scris a Seiko Epson Corporation. Informaţiile incluse aici sunt destinate numai pentru utilizarea acestui produs Epson. Epson nu îşi asumă răspunderea pentru utilizarea acestor informaţii în cazul altor produse.
Seiko Epson Corporation şi partenerii săi afiliaţi nu îşi asumă răspunderea faţă de cumpărătorul acestui produs sau faţă de terţi pentru daune, pierderi, costuri sau cheltuieli suportate de cumpărător sau de terţi ca urmare a accidentelor, utilizării neadecvate sau abuzive a acestui produs sau a modificărilor sau reparaţiilor neautorizate ale acestui produs sau ca urmare (exceptând SUA) a nerespectării întocmai a instrucţiunilor de utilizare şi întreţinere ale Seiko Epson Corporation.
Seiko Epson Corporation nu îşi asumă răspunderea pentru daunele sau problemele care provin din utilizarea altor accesorii sau produse consumabile decât cele desemnate de Seiko Epson Corporation ca fiind produse originale Epson sau produse aprobate de Epson.
Seiko Epson Corporation nu îşi asumă răspunderea pentru daunele provocate de interferenţele electromagnetice care apar ca urmare a utilizării altor cabluri de interfaţă decât cele desemnate de Seiko Epson Corporation ca fiind produse aprobate de Epson.
EPSON® este o marcă comercială înregistrată, iar Exceed Your Vision este o marcă comercială a Seiko Epson Corporation.
PRINT Image Matching™ şi sigla PRINT Image Matching sunt mărci comerciale ale Seiko Epson Corporation.
Microsoft®, Windows® şi Windows Vista® sunt mărci comerciale înregistrate ale Microsoft Corporation.
Apple® şi Macintosh® sunt mărci comerciale înregistrate ale Apple Inc.
Acest software se bazează în parte pe activitatea Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Notificare de interes general: alte nume de produse sunt utilizate aici numai pentru identificare şi pot fi mărci comerciale ale proprietarilor respectivi. Epson nu îşi arogă niciun drept asupra mărcilor respective.
© 2014 Seiko Epson Corporation. Toate drepturile rezervate.


Versiuni ale sistemelor de operare

În acest manual, se utilizează abrevierile următoare.
Windows se referă la Windows 8.1, 8, 7, Vista, XP, XP x64 şi 2000.
  • Windows 8 se referă la Windows 8, Windows 8 Pro şi Windows 8.1.
  • Windows 7 se referă la Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional şi Windows 7 Ultimate.
  • Windows Vista se referă la Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition şi Windows Vista Ultimate Edition.
  • Windows XP se referă la Windows XP Home Edition, Windows XP Professional x64 Edition şi Windows XP Professional.
  • Windows 2000 se referă la Windows 2000 Professional.
Macintosh se referă la Mac OS X.
  • Mac OS X se referă la Mac OS X 10.3.9 sau la versiuni ulterioare.


Ajutor Epson Easy Photo Print

> Acasă

Introducere

Vă prezentăm aplicaţia Epson Easy Photo Print


Ajutor Epson Easy Photo Print

> Acasă

Operaţiuni de bază

1. Selectarea fotografiilor
2. Aspectul şi imprimarea


Ajutor Epson Easy Photo Print

> Acasă

Cum se utilizează Epson Easy Photo Print

Fereastra Selectare fotografii
Caseta de dialog Select All (Selectare totală)
Caseta de dialog Enlargement (Mărire)
Fereastra Setări imprimantă
Caseta de dialog Printer Settings (Setări imprimantă)
Caseta de dialog Print Correction (Corectare imprimare)
Caseta de dialog Portrait Enhance (Îmbunătăţire portret)
Caseta de dialog Number of Pages (Număr de pagini)
Meniuri
Caseta de dialog Search for Photos (Căutare fotografii) (numai pentru Windows)
Caseta de dialog Register Quick Print (Înregistrare imprimare rapidă)
Caseta de dialog Preferences (Preferinţe) pentru fereastra Selectare fotografii
Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare


Ajutor Epson Easy Photo Print

> Acasă

Crearea şi editarea cadrelor P.I.F. (numai pentru Windows)

Caseta de dialog Create/Edit Frame (Creare/Editare cadru)
Caseta de dialog Paper Settings (Setări hârtie)
Caseta de dialog Editare cadru
Caseta de dialog Backing Paper (Hârtie suport)
Caseta de dialog Picture Frame Settings (Setări cadru imagine)
Caseta de dialog Select Image (Selectare imagine)
Caseta de dialog Templates and Transparency Settings (Setări transparenţă şi şabloane)
Caseta de dialog Enter Text (Introducere text)
Caseta de dialog Line (Linie)
Caseta de dialog Grid Settings (Setări grilă)
Caseta de dialog Roll Paper Settings (Setări rolă de hârtie)
Caseta de dialog Environment Settings (Setări de mediu)
Caseta de dialog Frame Information (Informaţii cadru)
Caseta de dialog Enter File Name (Introducere nume fişier)
Caseta de dialog Add Frame (Adăugare cadru)


Ajutor Epson Easy Photo Print

> Acasă

Sfaturi

Căutarea fotografiilor (numai pentru Windows)
Imprimarea unei liste cu fotografii (imprimarea ca index)
Imprimarea fotografiilor cu data şi ora sau cu numele de fişier
Imprimarea fotografiilor cu comentarii
Imprimarea cu un cadru P.I.F.
Rotirea fotografiilor
Reglarea poziţiei şi a dimensiunii fotografiilor
Imprimarea fotografiilor utilizând corecţiile Portrait Enhance (Îmbunătăţire portret)
Înregistrarea la Quick Print (Imprimare rapidă) pentru imprimare


Ajutor Epson Easy Photo Print

> Acasă

Remedierea

Mesaje de eroare
Probleme la încărcarea fotografiilor
Probleme în fereastra Selectare fotografii
Probleme în fereastra Setări imprimare
Probleme la imprimare
Alte probleme


Ajutor Epson Easy Photo Print

> Acasă

Anexă

Cerinţe de sistem
Specificaţii
Cum se lansează Epson Easy Photo Print
Drepturi de autor şi mărci comerciale
Versiuni ale sistemelor de operare


Meniuri

Windows
Mac OS X
Această secţiune descrie elementele de meniu.
Notă:
Unele meniuri nu sunt disponibile în anumite ferestre. Pentru a vedea aceste opţiuni, trebuie să treceţi la altă fereastră.

Windows

Elementele de meniu sunt afişate în partea de sus a ferestrei Epson Easy Photo Print.

Meniul File (Fişier)

Faceţi clic pe File (Fişier) pentru meniul următor.
Find Photos (Găsire fotografii) | Deschide caseta de dialog Search for Photos (Căutare fotografii). Aici puteţi căuta după numele de fişier sau după data şi ora fotografierii. Căutarea fotografiilor (numai pentru Windows)
Show Results (Afişare rezultate) | Afişează fotografia pe care aţi căutat-o anterior până când ieşiţi din Epson Easy Photo Print.
Print (Imprimare) | Imprimă utilizând setările specificate. Dacă imprimanta specificată nu acceptă Epson Easy Photo Print, apare fereastra cu setările driverului imprimantei. În fereastră, efectuaţi setările de imprimare şi imprimaţi.
Manual Print (Imprimare manuală) | Prezintă fereastra cu setările driverului imprimantei. În fereastră, efectuaţi setările de imprimare şi imprimaţi. Dacă imprimaţi fotografii utilizând setările driverului imprimantei, corecţiile imaginilor efectuate în caseta de dialog Print Correction (Corectare imprimare) şi setările precum Exif Print şi PRINT Image Matching nu se aplică rezultatelor imprimate. Pentru rezultate optime, selectaţi PhotoEnhance/Fix Photo în driverul imprimantei.
Exit (Ieşire) | Iese din Epson Easy Photo Print.

Meniul Properties (Proprietăţi)

Faceţi clic pe Properties (Proprietăţi) pentru meniul următor.
Select All (Selectare totală) | Selectează toate fotografiile sub formă de miniaturi.
Reset Manual Flow (Resetare flux manual) | Resetează fotografiile încărcate manual în fereastra Setări imprimare la starea originală, cea dinainte de a fi încărcate. Totuşi, dacă în cadru nu se încarcă nicio fotografie, această setare este indisponibilă. Fereastra Setări imprimantă

Meniul View (Vizualizare)

Faceţi clic pe View (Vizualizare) pentru meniul următor.
Thumbnail Size (Dimensiune miniatură) | În fereastra Selectare fotografii, selectaţi dimensiunea de afişare a fotografiilor miniaturi. În fereastra Setări imprimare, selectaţi dimensiunea de afişare a fotografiilor miniaturi în fereastra care apare atunci când selectaţi Manual în Photo Layout (Aspect fotografie).
Sort By (Sortare după) | Sortaţi fotografiile miniaturi în fereastra Selectare fotografii după Photo Date (Dată fotografie), File Modification Date (Dată modificare fişier) sau File Name (Nume fişier).
Enlargement (Mărire) | Deschide caseta de dialog Enlargement (Mărire) pentru fotografia selectată şi prezintă proprietăţile. Caseta de dialog Enlargement (Mărire)
Refresh (Reîmprospătare) | Reîmprospătează vizualizarea miniaturilor ferestrei Selectare fotografii în cazul în care aţi şters întâmplător fotografii din folderul selectat.

Meniul Tools (Instrumente)

Faceţi clic pe Tools (Instrumente) pentru meniul următor.
Register Quick Print Settings (Înregistrare setări de imprimare rapidă) | Deschide caseta de dialog Register Quick Print (Înregistrare imprimare rapidă). Caseta de dialog Register Quick Print (Înregistrare imprimare rapidă)
Preferences (Preferinţe) | Deschide caseta de dialog Preferences (Preferinţe). Caseta de dialog Preferences (Preferinţe) pentru fereastra Selectare fotografii Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare

Meniul Help (Ajutor)

Faceţi clic pe Help (Ajutor) pentru meniul următor.
Epson Easy Photo Print Ghidul utilizatorului | Prezintă acest ajutor online.
Show ToolTips (Afişare &sfaturi pentru instrumente) | Selectaţi pentru a afişa un mesaj explicativ atunci când cursorul mouse-ului este amplasat deasupra unui buton sau a unei pictograme.
Show Alerts (Afişare alerte) | Selectaţi pentru a afişa un mesaj de alertă.
Epson RAW Plug-In Information (Informaţii Epson RAW Plug-In) | Afişează informaţii despre camerele digitale care pot crea date RAW acceptate de Epson RAW Plug-In. Epson a creat Epson RAW Plug-In pentru a vă permite să încărcaţi date RAW în Epson Easy Photo Print.
About Epson Easy Photo Print (Despre Epson Easy Photo Print) | Prezintă informaţii despre versiune.
Sus

Mac OS X

Elementele de meniu sunt afişate în partea de sus a ecranului monitorului.

Meniul Epson Easy Photo Print

Faceţi clic pe Epson Easy Photo Print pentru meniul următor.
About Epson Easy Photo Print (Despre Epson Easy Photo Print) | Prezintă informaţii despre versiune.
Preferences (Preferinţe) | Prezintă caseta de dialog Preferences (Preferinţe). Pentru detalii, consultaţi Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare.
Services (Servicii) | Acest meniu nu este util în Epson Easy Photo Print.
Hide Epson Easy Photo Print (Ascundere Epson Easy Photo Print) | Selectaţi pentru a ascunde aplicaţia Epson Easy Photo Print.
Hide Others (Ascundere altele) | Selectaţi pentru a ascunde alte aplicaţii, exceptând Epson Easy Photo Print.
Show All (Afişare totală) | Selectaţi pentru a afişa toate aplicaţiile, exceptând Epson Easy Photo Print după ce selectaţi Hide Others (Ascundere altele).
Quit Epson Easy Photo Print (Ieşire din Epson Easy Photo Print) | Iese din Epson Easy Photo Print.

Meniul File (Fişier)

Faceţi clic pe File (Fişier) pentru meniul următor.
Print (Imprimare) | Imprimă utilizând setările specificate. Dacă imprimanta specificată nu acceptă Epson Easy Photo Print, apare fereastra cu setările driverului imprimantei. În fereastră, efectuaţi setările de imprimare şi imprimaţi.
Manual Print (Imprimare manuală) | Prezintă fereastra cu setările driverului imprimantei. În fereastră, efectuaţi setările de imprimare şi imprimaţi. Dacă imprimaţi fotografii utilizând setările driverului imprimantei, corecţiile imaginilor efectuate în caseta de dialog Print Correction (Corectare imprimare) şi setările precum Exif Print şi PRINT Image Matching nu se aplică rezultatelor imprimate. Pentru rezultate optime, selectaţi PhotoEnhance/Fix Photo în driverul imprimantei.

Meniul Edit (Editare)

Faceţi clic pe Edit (Editare) pentru meniul următor.
Undo (Anulare) | Anulaţi ultima operaţiune efectuată în caseta de editare.
Cut (Decupare) | Decupează textul selectat.
Copy (Copiere) | Copiază textul selectat.
Paste (Lipire) | Lipeşte textul copiat.
Clear (Golire) | Goleşte textul selectat.
Select All (Selectare totală) | Selectează toate fotografiile sau tot textul.
Reset Manual Flow (Resetare flux manual) | Resetează fotografiile încărcate manual în fereastra Setări imprimare la starea originală, cea dinainte de a fi încărcate. Totuşi, dacă în cadru nu se încarcă nicio fotografie, această setare este indisponibilă. Fereastra Setări imprimantă

Meniul View (Vizualizare)

Faceţi clic pe View (Vizualizare) pentru meniul următor.
Thumbnail Size (Dimensiune miniatură) | Selectaţi dimensiunea de afişare a fotografiilor miniaturi în fereastra care apare atunci când selectaţi Manual în Photo Layout (Aspect fotografie).
Sort By (Sortare după) | Sortaţi fotografiile miniaturi în fereastra Selectare fotografii după Photo Date (Dată fotografie), File Modification Date (Dată modificare fişier) sau File Name (Nume fişier).
Enlargement (Mărire) | Deschide caseta de dialog Enlargement (Mărire) pentru fotografia selectată şi prezintă proprietăţile. Caseta de dialog Enlargement (Mărire)

Meniul Tools (Instrumente)

Faceţi clic pe Tools (Instrumente) pentru meniul următor.
Register Quick Print Settings (Înregistrare setări de imprimare rapidă)
Deschide caseta de dialog Register Quick Print (Înregistrare imprimare rapidă).
Caseta de dialog Register Quick Print (Înregistrare imprimare rapidă)

Meniul Help (Ajutor)

Faceţi clic pe Help (Ajutor) pentru meniul următor.
Epson Easy Photo Print Ghidul utilizatorului | Prezintă acest ajutor online.
Show ToolTips (Afişare &sfaturi pentru instrumente) | Selectaţi pentru a afişa un mesaj explicativ atunci când cursorul mouse-ului este amplasat deasupra unui buton sau a unei pictograme.
Show Alerts (Afişare alerte) | Selectaţi pentru a afişa un mesaj de alertă.
Epson RAW Plug-In Information (Informaţii Epson RAW Plug-In) | Afişează informaţii despre camerele digitale care pot crea date RAW acceptate de Epson RAW Plug-In. Epson a creat Epson RAW Plug-In pentru a vă permite să încărcaţi date RAW în Epson Easy Photo Print.
Sus


1. Selectarea fotografiilor

Acest pas vă demonstrează cum să selectaţi folderul în care aţi salvat fotografiile şi să selectaţi apoi într-o listă cu miniaturi fotografiile pe care doriţi să le imprimaţi.
Fereastra Selectare fotografii
Lansaţi Epson Easy Photo Print.
Selectaţi unitatea şi folderul în care aţi salvat fotografiile.
Fotografiile din folderul selectat sunt afişate ca miniaturi.
Pentru Mac OS X, faceţi clic pe butonul [image] Select Folder (Selectare folder) pentru a deschide dialogul Select Folder (Selectare folder). Ulterior, selectaţi folderul în care aţi salvat fotografiile şi faceţi clic pe Open (Deschidere).
Selectaţi fotografia pe care doriţi să o imprimaţi şi specificaţi numărul de copii făcând clic pe butoanele [image] şi [image]. Fotografiile selectate sunt adăugate în zona Photos to Print (Fotografii de imprimat).
Notă:
  • Puteţi specifica acelaşi număr de copii pentru toate fotografiile din folderul selectat.
    Caseta de dialog Select All (Selectare totală)
  • Dacă eliminaţi bifa în One-Click Selection (Selectare cu un clic) din caseta de dialog Preferences (Preferinţe), numărul copiilor unei fotografii nu se setează automat la 1 atunci când faceţi clic pe miniatură.
    Caseta de dialog Preferences (Preferinţe) pentru fereastra Selectare fotografii
  • Pentru a elimina fotografiile din zona Photos to Print (Fotografii de imprimat), selectaţi fotografiile şi faceţi clic pe butonul Remove (Eliminare).
  • Pentru a elimina toate fotografiile din zona Photos to Print (Fotografii de imprimat) în Windows, faceţi clic dreapta pe orice fotografie din zona Photos to Print (Fotografii de imprimat), apoi faceţi clic pe Remove All (Eliminare totală) în meniul comenzii rapide. În Mac OS X, faceţi clic pe orice fotografie din zona Photos to Print (Fotografii de imprimat) în timp ce ţineţi apăsată tasta Control, apoi faceţi clic pe Remove All (Eliminare totală) în meniul contextual.
  • De asemenea, puteţi adăuga fotografii salvate în alte foldere repetând această procedură de la Pasul 2.
  • Dacă doriţi să măriţi o fotografie, selectaţi fotografia şi faceţi clic pe butonul Enlarge (Mărire) sau faceţi dublu clic pe fotografie.
    Caseta de dialog Enlargement (Mărire)
  • Dacă nu puteţi afişa imaginile, consultaţi Probleme la încărcarea fotografiilor.
La pasul următor, veţi selecta aspectul fotografiilor de imprimat.
2. Aspectul şi imprimarea


2. Aspectul şi imprimarea

Acest pas vă demonstrează cum să selectaţi aspectul fotografiilor şi cum să le aranjaţi poziţia în fereastra Setări imprimare.
Fereastra Setări imprimantă
Încărcaţi hârtia în produs. Pentru detalii privind modul de încărcare a hârtiei, consultaţi documentaţia produsului.
Faceţi clic pe butonul Next Step (Pasul următor) în fereastra Selectare fotografii.
Se afişează fereastra Setări imprimare.
Confirmaţi setările pentru Imprimantă, Sursă hârtie, Fără margini, Dimensiune hârtie, Tip hârtie şi Mod de imprimare. Dacă doriţi să schimbaţi aceste setări, faceţi clic pe butonul Printer Settings (Setări imprimantă). Pentru detalii despre caseta de dialog Printer Settings (Setări imprimantă), consultaţi Caseta de dialog Printer Settings (Setări imprimantă).
Alegeţi Photo Layout (Aspect fotografie) în Select Layout (Selectare aspect) din partea stângă a ferestrei şi selectaţi un aspect în lista Selectare aspect. Pentru detalii despre această fereastră, consultaţi Fereastra Setări imprimantă.
Aspectele disponibile depind de dimensiunea şi de sursa hârtiei.
Notă:
  • Pentru a imprima cu Cadre P.I.F, consultaţi Imprimarea cu un cadru P.I.F..
  • Pentru a aranja fotografiile în funcţie de preferinţe, alegeţi Manual în setarea Photo Layout (Aspect fotografie). În fereastra apărută, faceţi clic pe OK. Ulterior, glisaţi fotografiile în aranjamentul dorit.
    Puteţi copia fotografiile glisându-le în mod repetat în porţiuni diferite ale cadrului Aspect fotografie.

    Pentru a elimina fotografii din aranjament, glisaţi-le şi fixaţi-le în afara ferestrei Setări imprimare. De asemenea, puteţi elimina fotografiile făcând clic dreapta pe acestea şi făcând clic pe Clear Settings (Golire setări) (numai pentru Windows).
  • Numărul paginilor de imprimat este setat la o singură pagină în mod implicit. Dacă doriţi să îl schimbaţi, faceţi clic pe butonul Number of Pages (Număr de pagini) şi specificaţi numărul de pagini pe care doriţi să le imprimaţi pe fiecare pagină. Pentru detalii despre casetă de dialog, consultaţi Caseta de dialog Number of Pages (Număr de pagini).
  • Faceţi clic pe butonul Positioning (Poziţionare) dacă doriţi să rotiţi, să măriţi, să micşoraţi sau să mutaţi fotografiile. Pentru detalii despre casetă de dialog, consultaţi Caseta de dialog Positioning (Poziţionare).
  • Pentru a efectua corecturi, faceţi clic pe butonul Image Correct (Corectare imagine) deasupra fotografiei.
    Caseta de dialog Print Correction (Corectare imprimare)
  • Bifaţi caseta de selectare Date (Dată) dacă doriţi să imprimaţi fotografii cu data şi ora. De asemenea, puteţi imprima fotografii cu numele de fişier al acestora în locul datei şi orei modificând setarea în caseta de dialog Preferences (Preferinţe).
    Imprimarea fotografiilor cu data şi ora sau cu numele de fişier
După efectuarea setărilor aspectului, faceţi clic pe butonul Print (Imprimare) pentru a începe imprimarea.
Pentru a revoca imprimarea, faceţi clic pe butonul Cancel (Revocare) în fereastra apărută în timpul imprimării. Cu toate acestea, imprimarea nu se poate opri imediat, în funcţie de situaţia PC-ului.
Notă:
  • Este posibil ca rezultatele imprimate să nu fie identice cu ceea ce vedeţi în fereastra de examinare. Dacă mutaţi fotografii la marginea zonei de imprimare, este posibil să se imprime un chenar alb neprevăzut.
  • Pentru a imprima uşor cu setările de imprimare curente, alegeţi Register Quick Print Settings (Înregistrare setări de imprimare rapidă) în meniul Tools (Instrumente) şi înregistraţi setările de imprimare efectuate la funcţia Quick Print (Imprimare rapidă).
    Înregistrarea la Quick Print (Imprimare rapidă) pentru imprimare
Aşteptaţi finalizarea imprimării, apoi verificaţi dacă rezultatele imprimate s-au imprimat corect. Această secţiune vă explică operaţiunile de bază. Pentru detalii despre funcţii şi operaţiuni, consultaţi Fereastra Selectare fotografii.


Căutarea fotografiilor (numai pentru Windows)

Puteţi încărca o fotografie în lista miniaturilor căutând fotografia după numele de fişier sau după data şi ora fotografierii.
Notă:
Această caracteristică nu este disponibilă pentru Mac OS X.
În fereastra Selectare fotografii, selectaţi o unitate, iar în arborele folderelor din partea stângă a ferestrei selectaţi folderul în care doriţi să căutaţi fotografii.
Alegeţi Find Photos (Găsire fotografii) în meniul File (Fişier).
Apare caseta de dialog Search for Photos (Căutare fotografii). Introduceţi criteriile de căutare (File Name (Nume fişier), Modified date (Dată modificare), Date/Time (Dată/Oră)). Puteţi căuta fotografii introducând unul dintre aceste criterii de căutare.
Pentru detalii despre caseta de dialog Search for Photos (Căutare fotografii), consultaţi Caseta de dialog Search for Photos (Căutare fotografii) (numai pentru Windows).
Notă:
  • Dacă nu vă amintiţi numele de fişier întreg, puteţi căuta introducând doar o parte a acestuia.
  • Introduceţi Modified date (Dată modificare) şi Date/Time (Dată/Oră) în format de 24 de ore.
    De exemplu, „2003.10.01 12:00”.
Faceţi clic pe Search (Căutare). Software-ul începe să caute în folderul selectat.
Dacă s-a terminat căutarea, se creează automat folderul Search Results (Rezultate căutare) şi fişierele fotografiilor care întrunesc criteriile de căutare sunt prezentate în lista miniaturilor.
Notă:
Dacă efectuaţi mai multe căutări, puteţi vizualiza imaginile fotografiilor căutate anterior alegând Show Results (Afişare rezultate) în meniul File (Fişier).


Imprimarea unei liste cu fotografii (imprimarea ca index)

Urmaţi paşii de mai jos pentru informaţii privind modul de imprimare sub formă de index a mai multor fotografii pe o foaie. Această secţiune vă explică modul în care puteţi imprima 20 de fotografii pe o singură pagină.
Notă:
Aspectul indexului care se poate selecta variază în funcţie de opţiunile Paper Source (Sursă hârtie) sau Paper Size (Dimensiune hârtie) alese în caseta de dialog Printer Settings (Setări imprimantă).
În fereastra Selectare fotografii, selectaţi fotografiile pe care doriţi să le imprimaţi ca index.
Pentru detalii despre modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
În caseta de dialog Printer Settings (Setări imprimantă), efectuaţi setările corespunzătoare.
Pentru detaliile casetei de dialog Printer Settings (Setări imprimantă), consultaţi Caseta de dialog Printer Settings (Setări imprimantă).
În fereastra Setări imprimare, faceţi clic pe Photo Layout (Aspect fotografie) din Select Layout (Selectare aspect) şi selectaţi aspectul Index (20) în lista de selectare a aspectului. Fotografiile selectate sunt dispuse în mod automat.
Faceţi clic pe butonul Print (Imprimare) pentru a începe imprimarea.


Imprimarea fotografiilor cu data şi ora sau cu numele de fişier

Urmaţi paşii de mai jos pentru informaţii despre modul de imprimare a fotografiilor cu data şi ora sau cu numele de fişier.
Notă:
  • Puteţi imprima data şi ora sau numele de fişier. Selectaţi elementul de imprimat în caseta de dialog Preferences (Preferinţe).
  • Dacă selectaţi unele aspecte precum fotografia pentru document de identitate sau cadrele P.I.F., caseta de selectare Date (Dată) (File Name (Nume fişier)) poate fi inactivă şi este posibil să nu puteţi imprima fotografii cu ora şi data sau cu numele de fişier.
În fereastra Setări imprimare, alegeţi Preferences (Preferinţe) în meniul Tools (Instrumente) (Windows) sau în meniul Epson Easy Photo Print (Mac OS X) pentru a deschide caseta de dialog Preferences (Preferinţe).
În caseta de dialog Preferences (Preferinţe), selectaţi Date and Time (Data şi ora) sau File Name (Nume fişier) şi faceţi clic pe OK.
Pentru detaliile casetei de dialog Preferences (Preferinţe), consultaţi Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare.
Selectaţi fotografiile pe care doriţi să le imprimaţi cu data şi ora sau cu numele de fişier în fereastra Selectare fotografii.
Pentru modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
Configuraţi setările în caseta de dialog Printer Settings (Setări imprimantă).
Pentru detaliile casetei de dialog Printer Settings (Setări imprimantă), consultaţi Caseta de dialog Printer Settings (Setări imprimantă).
În fereastra Setări imprimantă, faceţi clic pe Photo Layout (Aspect fotografie) în Select Layout (Selectare aspect) şi selectaţi aspectul pe care doriţi să îl utilizaţi.
Bifaţi caseta de selectare Date (Dată) sau File Name (Nume fişier). Data şi ora sau numele de fişier se suprapune pe fotografiile selectate.
Faceţi clic pe butonul Print (Imprimare) pentru a începe imprimarea.
Notă:
Dacă modificaţi şi salvaţi datele fotografiilor utilizând alt software, este posibil să se imprime data modificării în locul datei fotografierii.


Imprimarea fotografiilor cu comentarii

Urmaţi paşii de mai jos pentru informaţii despre imprimarea fotografiilor cu anumite comentarii.
Selectaţi în fereastra Selectare fotografii fotografiile pe care doriţi să le imprimaţi cu comentarii.
Pentru modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
Configuraţi setările în caseta de dialog Printer Settings (Setări imprimantă).
Pentru detaliile casetei de dialog Printer Settings (Setări imprimantă), consultaţi Caseta de dialog Printer Settings (Setări imprimantă).
În fereastra Setări imprimare, faceţi clic pe butonul Image Correct (Corectare imagine).
Introduceţi un comentariu în caseta de dialog Print Correction (Corectare imprimare), apoi faceţi clic pe butonul Close (&Închidere). Comentariile se suprapun automat pe fotografia selectată.
Notă privind introducerea comentariilor:
  • Lungimea comentariilor este de maximum 60 de caractere. Cu toate acestea, numărul maxim de caractere poate varia în funcţie de sistemul de operare. Numărul caracterelor care încap în aspectul selectat poate fi de maximum 60.
  • Nu puteţi modifica culoarea şi tipul fontului.
  • Dacă selectaţi un aspect care nu acceptă comentarii, caseta de dialog Comments (Comentarii) este inactivă şi nu puteţi introduce comentarii.
  • Puteţi adăuga o secţiune de comentarii la fiecare fotografie. Dacă selectaţi aspectul cvadruplu marcat cu „(4)”, puteţi adăuga comentarii pentru fiecare dintre cele patru fotografii. Comentariile introduse aici sunt imprimate şi aliniate cu colţul din stânga jos al fotografiilor.
Faceţi clic pe butonul Print (Imprimare) pentru a începe imprimarea.


Imprimarea cu un cadru P.I.F.

Cum se imprimă
Cum se adaugă cadre P.I.F.
Crearea unui cadru P.I.F.
Notă:
În funcţie de regiune, este posibil ca datele cadrelor P.I.F. să nu fie disponibile pe site-ul web Epson sau pe CD-ul cu software livrat împreună cu produsul.
Puteţi crea cu uşurinţă felicitări originale sau calendare cu ajutorul cadrelor P.I.F..
Dacă doriţi să imprimaţi utilizând un cadru P.I.F. înregistrat pentru Epson Easy Photo Print, consultaţi Cum se imprimă.
Dacă doriţi să adăugaţi cadre P.I.F. la Epson Easy Photo Print, consultaţi Cum se adaugă cadre P.I.F..
Dacă doriţi să editaţi sau să creaţi un cadru P.I.F. original, consultaţi Crearea unui cadru P.I.F..

Cum se imprimă

Încărcaţi hârtia în imprimantă. Pentru detalii privind modul de încărcare a hârtiei, consultaţi documentaţia imprimantei.
În fereastra Selectare fotografii, selectaţi fotografiile pe care doriţi să le imprimaţi cu un cadru P.I.F.. Pentru detalii privind modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
Configuraţi setările în caseta de dialog Printer Settings (Setări imprimantă).
Pentru detaliile casetei de dialog Printer Settings (Setări imprimantă), consultaţi Caseta de dialog Printer Settings (Setări imprimantă).
În fereastra Setări imprimare, faceţi clic pe Frame (Cadru) în Select Layout (Selectare aspect).
În general, selectaţi All (Toate) în categoriile din Frame (Cadru). Sau, selectaţi categoria preferată dacă aţi catalogat cadrele P.I.F. adăugate.
Se afişează cadrele P.I.F. care au fost adăugate până în momentul respectiv.
Selectaţi cadrul P.I.F. pe care doriţi să îl imprimaţi cu fotografiile. Confirmaţi în fereastră aspectul imaginii de imprimat.
Notă:
Lista de selectare a aspectului afişează numai cadrele P.I.F. care se potrivesc cu setările Paper Size (Dimensiune hârtie) şi Borderless (Fără margini) efectuate în caseta de dialog Printer Settings (Setări imprimantă).
Efectuaţi setări pentru imprimare, dacă este cazul. Pentru detaliile acestei ferestre, consultaţi Fereastra Setări imprimantă.
Notă:
  • Dacă doriţi să reglaţi poziţia fotografiei, glisaţi fotografia în fereastra de examinare astfel încât să se încadreze în mod optim.
  • Dacă aranjaţi mai multe fotografii, puteţi schimba ordinea acestora. Faceţi clic pe Manual în setarea Photo Layout (Aspect fotografie) afişată în mijlocul ferestrei, apoi faceţi clic pe OK.
    Glisaţi şi fixaţi fotografiile în aranjamentul dorit. Mai puteţi muta fotografiile în alte cadre glisându-le şi fixându-le.

    Pentru a elimina fotografii din aranjament, glisaţi-le şi fixaţi-le în afara ferestrei Setări imprimare. De asemenea, puteţi elimina fotografiile făcând clic dreapta pe acestea şi făcând clic pe Clear Settings (Golire setări) (numai pentru Windows).
Faceţi clic pe butonul Print (Imprimare) pentru a începe imprimarea.
Sus

Cum se adaugă cadre P.I.F.

Mai întâi, pregătiţi un cadru P.I.F. utilizând una dintre procedurile următoare.
  • Introduceţi în computer CD-ul cu software-ul care conţine cadrele P.I.F..
  • Descărcaţi cadrele P.I.F. de pe site-ul web Print Image Framer al companiei Epson urmând paşii descrişi mai jos.
    • 1. Accesaţi site-ul web al companiei Epson.
    2. Salvaţi cadrele P.I.F. descărcate pe hard diskul computerului.
    Notă:
    În funcţie de regiune, este posibil să nu fie disponibile cadrele P.I.F. pe site-ul web Epson.
  • Creaţi sau editaţi cadrele P.I.F. utilizând Epson Easy Photo Print. În funcţie de drepturile de autor, este posibil să nu puteţi edita unele cadre descărcate.
După pregătirea cadrelor P.I.F., urmaţi paşii de mai jos pentru a le adăuga la Epson Easy Photo Print.
Faceţi clic pe butonul Frame Menu (Meniu cadru) în fereastra Setări imprimare.
Alegeţi Add Frame (Adăugare cadru) în meniu. Apare caseta de dialog Add Frame (Adăugare cadru).
Selectaţi folderul în care aţi salvat cadrele P.I.F. şi selectaţi cadrele P.I.F. pe care doriţi să le adăugaţi la listă.
Faceţi clic pe butonul Add (Adăugare).
Faceţi clic pe butonul Close (&Închidere).
Sus

Crearea unui cadru P.I.F.

Această secţiune explică cum se creează un cadru P.I.F. original.
Configuraţi setările în caseta de dialog Printer Settings (Setări imprimantă).
Pentru detaliile casetei de dialog Printer Settings (Setări imprimantă), consultaţi Caseta de dialog Printer Settings (Setări imprimantă).
În fereastra Setări imprimare, alegeţi Frame (Cadru) în Select Layout (Selectare aspect) şi faceţi clic pe butonul Frame Menu (Meniu cadru).
Selectaţi Create/Edit Frame (Creare/Editare cadru) pentru a afişa caseta de dialog Create/Edit Frame (Creare/Editare cadru).
Pentru a crea un cadru nou, selectaţi Create New Frame (Creare cadru nou) şi faceţi clic pe OK.
Pentru a edita cadrul selectat, selectaţi Edit Selected Frame (Editare cadru selectat) şi faceţi clic pe OK.
Notă privind editarea cadrului:
  • Dacă aţi selectat aspectul Manual al fotografiei în fereastra Setări imprimare, informaţiile aspectului fotografiei se pierd atunci când editaţi cadrul selectat.
  • Nu puteţi edita anumite cadre P.I.F. care au conţinut protejat de legile privind drepturile de autor.
Dacă aţi selectat Create New Frame (Creare cadru nou) la Pasul 4, apare caseta de dialog Paper Settings (Setări hârtie). Configuraţi setările hârtiei şi faceţi clic pe butonul Edit (Editare).
Dacă aţi selectat Edit Selected Frame (Editare cadru selectat) la Pasul 4, treceţi la Pasul 6.
Caseta de dialog Editare cadru apare pentru crearea/editarea unui cadru P.I.F..
Faceţi clic pe butonul [image] Picture Frame (Cadru imagine) şi glisaţi cursorul în diagonală acolo unde doriţi să amplasaţi un cadru de imagine.
Pentru detalii despre setările unui cadru de imagine, consultaţi Caseta de dialog Picture Frame Settings (Setări cadru imagine).
Notă:
  • Indiferent dacă opţiunea Zonă imprimabilă s-a setat la Borderless (Fără margini) sau nu în caseta de dialog Printer Settings (Setări imprimantă), este posibil ca elementele de pe marginea hârtiei, cum ar fi cadrul imaginii, să nu se imprime, în funcţie de modelul imprimantei utilizate.
  • Dacă doriţi să specificaţi culoarea hârtiei suport, faceţi clic pe butonul [image] Backing Paper (Hârtie suport). În caseta de dialog Backing Paper (Hârtie suport), faceţi clic pe Color (Culoare), apoi faceţi clic pe butonul Select Color (Selectare culoare). Selectaţi o culoare în caseta de dialog Color (Culoare), apoi faceţi clic pe OK.
Faceţi clic pe butonul [image] Background/Decoration (Fundal/Decorare) şi glisaţi cursorul în diagonală acolo unde doriţi să amplasaţi o imagine.
Apare caseta de dialog Select Image (Selectare imagine). Selectaţi imaginea de inserat şi faceţi clic pe OK.
Pentru detalii despre setările pentru imaginea de fundal/de decorare, consultaţi secţiunile următoare:
Caseta de dialog Select Image (Selectare imagine)
Caseta de dialog Templates and Transparency Settings (Setări transparenţă şi şabloane)
Faceţi clic pe butonul [image] Text String (Şir de text) şi glisaţi cursorul în diagonală acolo unde doriţi să inseraţi un şir de text.
Apare caseta de dialog Enter Text (Introducere text) în care puteţi introduce un şir de text.
Selectaţi Font, Style (Stil), Size (Dimens) şi culoarea, apoi faceţi clic pe OK.
Pentru detalii despre setările şirului de text, consultaţi Caseta de dialog Enter Text (Introducere text).
Faceţi clic pe butonul [image] Line (Linie) şi trageţi o linie de la punctul de pornire până la punctul final.
Pentru detalii despre setările liniei, consultaţi Caseta de dialog Line (Linie).
Cadrul P.I.F. este acum terminat.
Dacă faceţi clic pe butonul Save (Salvare) în caseta de dialog Editare cadru, apare caseta de dialog Frame Information (Informaţii cadru).
Intraţi în Frame Information (Informaţii cadru), selectaţi Category Name (Nume categorie), apoi faceţi clic pe OK.
Pentru detalii despre informaţiile cadrului, consultaţi Caseta de dialog Frame Information (Informaţii cadru).
Apare caseta de dialog Enter File Name (Introducere nume fişier). Introduceţi un nume de fişier pentru cadrul P.I.F. şi faceţi clic pe OK.
Pentru detalii despre introducerea unui nume de fişier, consultaţi Caseta de dialog Enter File Name (Introducere nume fişier).
Noul cadru P.I.F. este acum salvat.
Sus


Rotirea fotografiilor

Puteţi roti fotografii în cadru cu 90 de grade. Dacă aveţi fotografii cu orientări diferite, este util să le aduceţi la aceeaşi orientare.
În fereastra Selectare fotografii, selectaţi fotografiile pe care doriţi să le rotiţi. Pentru detalii despre modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
În fereastra Setări imprimare, faceţi clic pe butonul Positioning (Poziţionare) pentru a afişa caseta de dialog Positioning (Poziţionare).
Faceţi clic pe butonul [image] sau [image] pentru a roti fotografia. Puteţi roti toate fotografiile din pagina curentă dacă bifaţi caseta de selectare Rotate all Photos (Se rotesc toate fotografiile).
Pentru detaliile casetei de dialog Positioning (Poziţionare), consultaţi Caseta de dialog Positioning (Poziţionare).
Notă:
Dacă plasaţi o fotografie de tip portret într-un cadru de tip peisaj (zona imprimabilă), fotografia este orientată automat pentru aspectul de peisaj. După ce cadrul este fixat, dacă rotiţi fotografia la 90 de grade, marginile de sus şi de jos sunt decupate la imprimare. Acelaşi lucru este valabil şi pentru o fotografie de tip peisaj într-un cadru de tip portret.


Reglarea poziţiei şi a dimensiunii fotografiilor

Urmaţi paşii de mai jos pentru informaţii despre modul de mărire sau de reducere a dimensiunii sau de reglare a poziţiei fotografiilor. Cu ajutorul acestei funcţii, puteţi încadra în zona imprimabilă fotografii care depăşesc această zonă.
În fereastra Selectare fotografii, selectaţi fotografiile pe care doriţi să le reglaţi. Pentru detalii despre modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
În fereastra Setări imprimare, faceţi clic pe butonul Positioning (Poziţionare) pentru a afişa caseta de dialog Positioning (Poziţionare).
Măriţi sau reduceţi dimensiunea utilizând bara glisantă Magnification (Mărire). Mai puteţi regla dimensiunea introducând o valoare cuprinsă între 50 şi 200%.
Deplasaţi fotografiile cu ajutorul săgeţilor ( [image] [image] [image] [image]) şi butoanelor [image] din setarea Move Photo (Mutare fotografie). Mai puteţi muta fotografii glisându-le.
Pentru detalii despre elementele de setare din caseta de dialog Positioning (Poziţionare), consultaţi Caseta de dialog Positioning (Poziţionare).
Notă:
Dacă faceţi clic pe butonul Trim (Ascundere parţială), fotografia este ascunsă parţial în cadru, astfel încât să nu se vadă chenarul alb în jurul marginilor. Pentru a încadra întreaga fotografie în cadru, faceţi clic pe butonul Fit (Potrivire).


Imprimarea fotografiilor utilizând corecţiile Portrait Enhance (Îmbunătăţire portret)

Portrait Enhance (Îmbunătăţire portret) vă permite să aplicaţi setările Face Definition (Definiţie figură), Skin Radiance (Strălucire piele) şi Corectare caracteristică de restrângere în imaginea unui portret şi să îl imprimaţi.
În fereastra Selectare fotografii, selectaţi fotografiile cărora doriţi să le aplicaţi corecţiile Portrait Enhance (Îmbunătăţire portret). Pentru detalii despre modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
În fereastra Setări imprimare, faceţi clic pe butonul Image Correct (Corectare imagine).
În caseta de dialog Print Correction (Corectare imprimare), faceţi clic pe butonul Portrait Enhance (Îmbunătăţire portret).
Notă:
  • Dacă s-a selectat opţiunea Monochrome (Monocrom) în caseta de dialog Print Correction (Corectare imprimare), corecţia Skin Radiance (Strălucire piele) nu se aplică.
  • Puteţi aplica corecţiile Portrait Enhance (Îmbunătăţire portret) tuturor datelor RAW.
  • Dacă doriţi să utilizaţi Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)) în caseta de dialog Print Correction (Corectare imprimare), aplicaţi corecţia efectului ochilor roşii înainte de a utiliza Slimming correction (Corectare caracteristică de restrângere); în caz contrar, este posibil ca imaginile să nu fie corectate corespunzător.
Mutaţi cursoarele Face Definition (Definiţie figură), Skin Radiance (Strălucire piele) şi Slimming Correction (Corectare caracteristică de restrângere) şi confirmaţi rezultatul corecţiilor.
Dacă selectaţi Dual în Image View (Vizualizare imagine), puteţi confirma cu uşurinţă rezultatul comparând imaginea modificată cu imaginea originală.
Pentru detalii despre elementele din caseta de dialog Portrait Enhance (Îmbunătăţire portret) şi imaginile de portret recomandate, consultaţi Caseta de dialog Portrait Enhance (Îmbunătăţire portret).
Notă:
Dacă software-ul nu poate recunoaşte o imagine a unui portret, pe ecran se afişează mesajul „Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Imposibil de recunoscut imaginea ca imagine portret. Nu se poate aplica funcţia Îmbunătăţire portret.)” În acest caz, selectaţi fotografiile care pot fi recunoscute ca imagini ale unor portrete.
Caseta de dialog Portrait Enhance (Îmbunătăţire portret)
Imprimaţi fotografiile şi examinaţi rezultatele corecţiilor.


Înregistrarea la Quick Print (Imprimare rapidă) pentru imprimare

Cum se înregistrează
Cum se imprimă
Dacă înregistraţi în avans setările utilizate frecvent la Quick Print (Imprimare rapidă), puteţi imprima fotografii prin simpla apăsare pe butonul Quick Print (Imprimare rapidă). Această secţiune vă demonstrează cum se înregistrează setările şi cum se imprimă.

Cum se înregistrează

În caseta de dialog Printer Settings (Setări imprimantă), efectuaţi setările corespunzătoare.
Caseta de dialog Printer Settings (Setări imprimantă)
Selectaţi aspectul în fereastra Setări imprimare.
Pentru detalii despre fereastra Setări imprimare, consultaţi Fereastra Setări imprimantă.
În fereastra Setări imprimare, faceţi clic pe Register Quick Print Settings (Înregistrare setări de imprimare rapidă) în meniul Tools (Instrumente).
Apare caseta de dialog Register Quick Print (Înregistrare imprimare rapidă). Confirmaţi setările, alegeţi numărul de înregistrat, apoi faceţi clic pe butonul Save Settings (Salvare setări). Puteţi înregistra două seturi de setări.
Notă:
  • Dacă bifaţi caseta de selectare Create a shortcut icon on the desktop. (Creaţi o pictogramă de comandă rapidă pe desktop.), se creează pictograma de comandă rapidă Quick Print (Imprimare rapidă). Prin glisarea şi fixarea fotografiilor pe pictogramă, se începe imediat imprimarea.
  • Dacă bifaţi caseta de selectare Display a confirmation message before printing. (Se afişează un mesaj de confirmare înainte de imprimare.), se afişează un mesaj pentru a confirma dacă se începe sau nu imprimarea atunci când faceţi clic pe butonul Quick Print (Imprimare rapidă) în fereastra Selectare fotografii sau atunci când glisaţi şi fixaţi fotografii pe pictograma comenzii rapide a setării Quick Print (Imprimare rapidă) de pe desktop.
Faceţi clic pe butonul Close (&Închidere).
Sus

Cum se imprimă

Există două modalităţi de imprimare utilizând setarea Quick Print (Imprimare rapidă).

Imprimarea din fereastra Selectare fotografii

Selectaţi fotografiile pe care doriţi să le imprimaţi în fereastra Selectare fotografii. Pentru detalii despre modul de selectare a fotografiilor, consultaţi 1. Selectarea fotografiilor.
Bifaţi caseta de selectare Print Using Registered Settings (Imprimare utilizând setări înregistrate). Butonul Next Step (Pasul următor) devine butonul Quick Print (Imprimare rapidă).
Faceţi clic pe butonul Quick Print (Imprimare rapidă). Imprimarea începe imediat.

Imprimaţi cu ajutorul unei pictograme de comandă rapidă de pe desktop.

Dacă înregistraţi setările Quick Print (Imprimare rapidă) în Epson Easy Photo Print, creaţi o pictogramă de comandă rapidă pe desktop.
Caseta de dialog Register Quick Print (Înregistrare imprimare rapidă)
Glisaţi şi fixaţi fotografia pe pictograma comenzii rapide. Imprimarea începe imediat.
Sus


Mesaje de eroare

Dacă în timpul operaţiunii se afişează mesaje de eroare, urmaţi instrucţiunile de pe ecran pentru a corecta problema.


Probleme la încărcarea fotografiilor

Nu se pot încărca datele imaginilor
Cauză
Soluţii
Datele imaginilor nu există în locul specificat.
Asiguraţi-vă că Epson Easy Photo Print acceptă formatul fişierului din locul specificat.
Specificaţii
Raportul dintre lungimea şi lăţimea fotografiei de încărcat este mai mare de 1:15 sau 15:1.
Reglaţi raportul la cel mult 1:15 sau 15:1, apoi reîncărcaţi fotografia.
Specificaţii
Spaţiu insuficient pe hard diskul computerului sau memorie insuficientă
Eliberaţi suficient spaţiu pentru a permite aplicaţiei Epson Easy Photo Print să funcţioneze.
Cerinţe de sistem
Numărul de pixeli din imaginea care se încarcă este prea mic sau prea mare.
Dimensiunea minimă a imaginii care se poate citi este setată la 60 de pixeli, dar se poate specifica o dimensiune mai mare. Confirmaţi setarea în caseta de dialog Preferences (Preferinţe) şi modificaţi valoarea, dacă este cazul, apoi reporniţi Epson Easy Photo Print.
Caseta de dialog Preferences (Preferinţe) pentru fereastra Setări imprimare
Dimensiunea maximă a imaginii care se poate citi depinde de spaţiul liber de pe hard disk. Dacă procesaţi date ale fotografiilor cu un număr mare de pixeli, lăsaţi suficient spaţiu liber pe hard disk.
Pentru Windows
Nu s-a instalat software-ul necesar pentru încărcarea datelor RAW realizate cu camera digitală.
Găsiţi codecul RAW furnizat de producătorul camerei digitale şi instalaţi-l pe computer. Pentru informaţii suplimentare, consultaţi site-ul web al producătorului camerei digitale.
Pentru Mac OS X (v.10.4 sau versiuni ulterioare)
Funcţia de dezvoltare RAW standard pentru Mac OS nu poate încărca datele RAW realizate cu camera digitală.
Actualizaţi funcţia de dezvoltare RAW utilizând opţiunea de actualizare a software-ului Mac OS X. Pentru informaţii suplimentare, consultaţi site-ul web Apple.
Vizualizarea (încărcarea) unor imagini durează.
Cauză
Imaginea nu are miniatură. Deoarece imaginile sunt afişate ca miniaturi, dacă datele imaginii nu au o miniatură, aceasta trebuie redusă, motiv pentru care afişarea durează.


Probleme în fereastra Selectare fotografii

Unele informaţii ale fotografiilor nu se afişează în caseta de dialog Enlargement (Mărire)
Cauză | Soluţii
Fotografia nu include informaţiile respective. | Consultaţi documentaţia camerei digitale pentru a vedea dacă aceasta poate înregistra informaţiile pe care le căutaţi.
Formatul de fişier al datelor fotografiei nu este format Exif. | Verificaţi documentaţia camerei digitale pentru a afla dacă formatul salvat este format Exif.
Informaţiile datei fotografiei diferă de data efectivă a fotografierii.
Acest software primeşte informaţii despre data fotografiei din datele Exif. Dacă nu se găsesc informaţii despre data fotografiei, acesta afişează data modificării sau data creării.
Consultaţi documentaţia camerei digitale pentru a vedea dacă aceasta poate înregistra data fotografiei în datele fotografiei şi dacă formatul datelor este Exif.
Dacă modificaţi şi salvaţi datele fotografiilor utilizând alt software, este posibil să se imprime data modificării în locul datei fotografierii.
Nu pot trece de fereastra Selectare fotografii
În Windows, dacă există o singură imprimantă în reţea care a fost adăugată utilizând funcţia Add printer (Adăugare imprimantă) din Printers and Faxes (Imprimante şi faxuri) sau Printers (Imprimante), nu puteţi trece de la fereastra Selectare fotografii la altă fereastră.
Instalaţi driverul imprimantei din reţea de pe CD-ul cu software fără a utiliza funcţia Add Printer (Adăugare imprimantă).


Probleme în fereastra Setări imprimare

Imprimanta de utilizat nu este afişată în caseta de dialog Printer Settings (Setări imprimantă).
Cauză | Soluţii
Nu s-a instalat driverul imprimantei. | Instalaţi driverul imprimantei, apoi porniţi Epson Easy Photo Print.
Dimensiunea hârtiei de utilizat nu este afişată în caseta de dialog Printer Settings (Setări imprimantă).
Cauză | Soluţii
Nu s-a selectat corect opţiunea Paper Source (Sursă hârtie). | Selectaţi din nou sursa hârtiei.
Orientarea rotaţiei diferă la rezultatele imprimate faţă de imaginile examinării.
Cauză | Soluţii
Este posibil ca un alt dispozitiv sau camera digitală să fi creat imagini ale miniaturilor folosind altă orientare. | Verificaţi în fereastra de examinare a driverului imprimantei.
Cadrele P.I.F. adăugate nu se afişează, deşi le-aţi adăugat la Epson Easy Photo Print.
Cauză
Soluţii
Setările Paper Size (Dimensiune hârtie) şi Borderless (Fără margini) sunt diferite faţă de cadrele P.I.F. adăugate.
În caseta de dialog Printer Settings (Setări imprimantă), selectaţi aceeaşi setare pentru dimensiunea hârtiei şi lipsa marginilor ca la cadrele P.I.F. adăugate.
Imprimarea cu un cadru P.I.F.
În fereastra Setări imprimare, selectaţi Frame (Cadru) în Select Layout (Selectare aspect). Cadrele P.I.F. adăugate sunt afişate în lista de selectare a aspectului.


Probleme la imprimare

S-au pierdut marginile de sus şi de jos sau din stânga şi din dreapta imaginii.
Cauză | Soluţii
Unele zone depăşesc cadrul fotografiei (zona imprimabilă). | Confirmaţi aspectul fotografiei în fereastra Setări imprimare. Dacă nu se încadrează întreaga fotografie în cadru, efectuaţi reglajele următoare în caseta de dialog Positioning (Poziţionare): - Reduceţi nivelul de mărire a fotografiei. - Faceţi clic pe butonul Fit (Potrivire). - Rotiţi fotografia.
La imprimarea fără margini, după ce imaginea este parţial ascunsă pentru a se încadra în suprafaţa de imprimare specificată, aceasta este mărită cu câţiva milimetri pe toate părţile. Prin urmare, zona care depăşeşte dimensiunea hârtiei nu este imprimată. | În caseta de imprimare Printer Settings (Setări imprimantă), mutaţi cursorul pentru a regla extinderea Borderless (Fără margini).
Imprimarea nu se face cu setările efectuate de dvs.
Cauză
Dacă utilizaţi o altă imprimantă decât Epson, este posibil ca imaginile să nu se imprime corect.

Nu apare setarea Auto Cut (Decupare automată) deşi utilizaţi o imprimantă pe care s-a instalat tăietorul automat al rolei de hârtie.
Cauză | Soluţii
Nu s-a selectat rola de hârtie în caseta de dialog Printer Settings (Setări imprimantă). | Deoarece funcţia de tăiere automată se aplică numai rolei de hârtie, acum se afişează dacă selectaţi hârtia tăiată. Numai Windows acceptă rola de hârtie.
Nu s-a setat tăietorul automat al rolei de hârtie în setarea driverului imprimantei. | Dacă aţi instalat tăietorul automat al rolei de hârtie, trebuie să efectuaţi setările pentru a informa driverul imprimantei despre această instalare. În caz contrar, nu puteţi utiliza funcţia Auto Cut (Decupare automată). Pentru detalii despre efectuarea setărilor în driverul imprimantei, consultaţi documentaţia imprimantei.
Există o bandă alb pe marginile hârtiei de pe rolă după imprimare.
Cauză | Soluţii
S-a selectat greşit dimensiunea rolei de hârtie în caseta de dialog Printer Settings (Setări imprimantă). | Dacă selectaţi o rolă de hârtie mai îngustă decât datele pe care le imprimaţi, apar benzi albe pe margini. Selectaţi corect dimensiunea hârtiei.
PRINT Image Matching nu se aplică la unele fotografii imprimate.
Cauză
Setarea PRINT Image Matching se aplică numai la fotografiile cu informaţii de tip PRINT Image Matching.

Apare un degradé ciudat.
Cauză | Soluţii
Dacă imprimaţi utilizând setările PhotoEnhance/Fix Photo din caseta de dialog Print Correction (Corectare imprimare), este posibil ca la imprimare să apară un degradé artificial în zonele nefocalizate ale fotografiei. | Alegând altă setare decât PhotoEnhance/Fix Photo se poate reduce degradeul artificial.
Culorile imaginii imprimate nu sunt corecte.
Cauză | Soluţii
S-a selectat PhotoEnhance/Fix Photo. Cu PhotoEnhance/Fix Photo, sunt procesate datele imaginii simultan cu analizarea poziţiilor obiectelor în imagine. Dacă deplasaţi obiectele reglând imaginea cu opţiunile Rotate (Rotire), Magnification (Mărire), Trim (Ascundere parţială), Fit (Potrivire) sau Move Photo (Mutare fotografie), culorile imaginii imprimate pot să difere faţă de original. De asemenea, pot exista unele diferenţe de culoare între o imprimare fără margini şi o imprimare cu margini, deoarece poziţiile obiectelor sunt uşor diferite. | Alegeţi altă setare decât PhotoEnhance/Fix Photo pentru a evita această problemă.
PhotoEnhance/Fix Photo se selectează automat pentru unele tipuri de hârtie. | Dacă doriţi să imprimaţi în alt mod decât PhotoEnhance/Fix Photo, schimbaţi setarea la PRINT Image Matching sau None (Fără).
Dacă s-a selectat Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)), este posibil să se corecteze unele zone neprevăzute. | În caseta de dialog Print Correction (Corectare imprimare), eliminaţi bifa din Fix Red-Eye (Auto) (Eliminare efect ochi roşii (automat)) şi selectaţi Fix Red-Eye (Manual) (Eliminare efect ochi roşii (manual)). Ulterior, faceţi clic şi selectaţi poziţia ochiului roşu.


Alte probleme

În fereastra Windows, în caseta de dialog Printer Settings (Setări imprimantă), imprimantele din reţea nu apar în lista imprimantelor.
Cauză | Soluţii
Dacă driverul imprimantei din reţea s-a instalat utilizând funcţia Add Printer (Adăugare imprimantă), imprimanta de reţea nu apare în lista imprimantelor. | Instalaţi de pe CD-ul cu software driverul imprimantei pe care doriţi să o utilizaţi.